Setting Up Customers

When you set up a new customer on a customer card, there are fields that must always be filled in, fields that can be filled in as needed, and fields in which you cannot enter anything.

To Set Up Customers:

  1. Open the [image] Customer Card window.

  2. Fill in the fields on the card. The following fields are mandatory:

    No.

    Gen. Bus. Posting Group

    VAT Bus. Posting Group

    Customer Posting Group

    Application Method

    For Help about any other field, click the field and press F1.

When you set up a new customer, if you have integrated the Customer table with the Contact table, the program automatically creates a new contact in the Relationship Management application area.

Related Topics

Setting Up Cash Customers

Customer Addresses


Setting up Customer Posting Groups

If you use the features in the Sales & Receivables application area, you must create links to the G/L accounts. The links are created by setting up one or more customer posting groups. You can use the same G/L account numbers or different account numbers for each posting group.

You must set up the necessary accounts in the Chart of Accounts window before you set up posting groups.

To Set Up Customer Posting Groups:

  1. Open the [image] Customer Posting Groups window.

  2. In the Customer Posting Groups window, fill in the various fields. For Help about a specific field, click the field and press F1.

  3. Repeat this procedure for each posting group you want to set up. You can set up as many posting groups as you need.

Related Topics

Assigning Posting Groups to Customers


About Blanket Sales Orders

A blanket sales order represents a framework for a long-term agreement between you and your customer.

A blanket order is typically made when a customer has committed to purchasing large quantities that are to be delivered in several smaller shipments over a certain period of time. Often blanket orders cover only one item with predetermined delivery dates. The main reason for using a blanket order rather than a sales order is that quantities entered on a blanket order do not affect item availability and thus can be used as a worksheet for monitoring, forecasting, and planning purposes.

On the blanket order, each separate shipment can be set up as an order line, which can then be converted into a sales order at the time of shipping.

An example of when a Blanket Sales Order could be used is if a customer calls and places an order of 1000 units of an item and they want the items to be delivered in 250 units every week over the next month.

Related Topics

Creating Blanket Sales Orders


Calculating Payment Discounts on Sales

Possible payment discounts are calculated when an invoice is posted. The payment discount date (the latest date on which the customer can pay and receive a discount on the payment) is also calculated at this time.

To Calculate Payment Discounts on Sales:

  1. Open the [image] Sales Invoice window.

  2. Press F3, and then press Enter to create a new invoice and give it a number.

  3. In the Sell-to Customer No. field, select a customer with payment terms that allow payment discounts, and then click OK.

  4. In the Posting Date and Document Date fields, enter a date.

  5. On the first sales line, select an item, and then enter a quantity in the Quantity field.

  6. Click Posting, Post to post the invoice.

Related Topics

Determining Base Amounts for Payment Discounts on Sales

Reverting VAT on Payment Discounts


Combining Shipments

If you want to invoice more than one shipment at a time, you can use the combined shipments feature.

Before you can create a combined shipment, more than one sales shipment for the same customer in the same currency must be posted. In other words, you must have filled in two or more sales orders and posted them as shipped (but not invoiced). The Combine Shipments check box must also be selected on the Shipping tab of the Customer Card in order to use the functionality.

To Manually Combine Shipments:

You can manually combine shipments on an invoice by using the Get Shipment Lines function.

  1. Open the [image] Sales Invoice window.

  2. Insert a new header by pressing F3 and press Enter to automatically assign the next number from the number series.

  3. In the Sell-to Customer No. field, click the AssistButton [image] and select the customer who will receive the invoice for the shipped items.

  4. Click Functions, Get Shipment Lines.

  5. Select shipment line that you want to include in the invoice:

    • To insert all lines, select all lines and click OK.

    • To insert specific lines, select the lines (hold down the CTRL key to select multiple lines that are not together) and click OK.

If an incorrect shipment line was selected or you want to start over, you can simply delete the lines on the invoice and re-run the Get Shipment Lines function.

  6. To post the invoice, click Posting, Post.

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for invoices in the Relationship Management Setup window, when you select Post and Print to print the invoice, the program automatically records an interaction in the Interaction Log Entry table.

To Automatically Combine Shipments:

You can automatically combine shipments and have the option of automatically creating invoices using the Combine Shipments batch job.

To Create Combined Shipments Automatically:

  1. Open the [image] Combine Shipments batch job request window.

  2. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. For Help about fields on the other tabs, click the field and press F1.

  4. Click OK to start the batch job.

Note that you will need to manually post the invoices if the Post Invoices check box was not selected on the batch job.

Removing Shipped and Invoiced Orders

When shipments are combined on an invoice and posted, a Posted Sales Invoice is created for the invoiced line(s). The Quantity Invoiced field on the originating Blanket Sales Order or Sales Order is updated based on the invoiced quantity.

When you invoice shipments in this way, the orders from which the shipments were posted still exist, even if they have been fully shipped and invoiced.

To Remove Open Sales Orders:

Remove orders individually using the Delete (F4) function.

Remove multiple orders using the Delete Invoiced Sales Orders batch job.

To Remove Open Blanket Sales Orders:

Remove orders using the Delete Invd Blnkt Sales Orders batch job.

Related Topics

Combining Receipts

Combining Return Receipts

Combining Return Shipments

Processing Sales Orders


Creating Drop Shipments

A drop shipment is the shipment of an item or a consignment of items from one of your vendors directly to one of your customers.

Before you can use this feature, you must first set up the customer, vendor and item cards necessary to the order.

To Create Drop Shipments:

  1. Create and fill in a sales order for the item. The Purchasing Code field is not shown in the standard layout. To insert this field, use the Show Column function.

  2. On the sales line, in the Purchasing Code field, click the AssistButton to see the Purchasing Codes window. Select a purchasing code that has a check mark in the Drop Shipment field and click OK.

  3. You must now create a purchase order from a requisition worksheet. Open the [image] Req. Worksheet window. Click Functions, Drop Shipment, Get Sales Orders.

  4. In the Get Sales Order window, enter the document number of the sales order in the Filter field. Click OK. The program creates a requisition worksheet line for the item. On the requisition worksheet line, select New in the Action Message field.

  5. In the Req. Worksheet window, click Functions, Carry Out Action Message. The Carry Out Action Msg. - Req. window appears, click OK. A message appears telling you that the purchase order(s) have been created. Click OK.

  6. After you have released the purchase order, you must wait until the vendor informs you that the items have been shipped to the customer. You can then post the sales order. On the Sales Order window, click Posting, Post. Then select either Ship (to invoice it later) or Ship and Invoice (to invoice it immediately).

  7. After you have posted the sales order as shipped, you can also post the purchase order as received. If the sales order has been invoiced, you can also invoice the purchase order.

Note

You cannot post the sales order until it has been linked to a purchase order.

You can post the purchase order immediately or at a later date. When posting, you can only select Receive, because the linked sales order must be invoiced before you can invoice the purchase order.

If item tracking was assigned on the corresponding sales order, the Get Sales Order function will also copy the item tracking lines to the newly-created purchase order. You can view them under Line, Item Tracking Lines.

You cannot post a drop shipment order that has item tracking unless item tracking is synchronized - serial numbers and lot numbers must be the same - between the two related orders.

Related Topics

Creating Sales Orders for Drop Shipments

Creating Purchase Orders for Drop Shipments Directly

Creating Purchase Orders for Drop Shipments Indirectly


Creating Prepayment Invoices

If you require your customers to submit payment before you ship an order to them, or if your vendor requires you to submit payment before they ship an order to you, you can use the prepayment functionality.

After you create a sales or purchase order, you can create a prepayment invoice. You can use the default percentages for each sales or purchase line, or you can adjust the amount as necessary. For example, you can specify a total amount for the entire order.

To Create a Prepayment Invoice:

  1. Create a new sales or purchase order and fill in the header.

The Prepayment % field on the header will be filled in automatically if there is a default prepayment percentage on the customer card. You can change the contents of the field. The prepayment percentage is only copied from the header to lines that do not copy the default prepayment percentage from the item.

A check mark in the Compress Prepayment field means lines will be combined on the invoice if:

  • They have the same general ledger account for prepayments (as detemined by the general posting setup).

  • They have the same dimensions.

Leave the field blank if you want to specify a prepayment invoice with one line for each sales order line that has a prepayment percentage.

  2. Fill in the sales or purchase lines.

If default prepayment percentages have been set up for your items, the program automatically copies the default to the Prepayment % field on the line. Otherwise, the prepayment percentage is copied from the header. You can change the contents of the Prepayment % field on the line.

  3. If you want to apply one prepayment percentage to the entire order, change the Prepayment % field on the header after filling in the lines.

  4. You can view the total prepayment amount by clicking Order, Statistics. If you want to adjust the total prepayment amount for the order, you can change the contents of the Prepayment Amount field in the Sales Order Statistics window. (If the Prices Including VAT field on the sales header contains a check mark, the Prepayment Amount Incl. VAT field is editable. If the Prices Including VAT field on the sales header does not contain a check mark, the Prepayment Amount Excl. VAT field is editable.)
    If you change the contents of the Prepayment Amount field, the amount will be distributed proportionately between all lines, except those that have 0 in the Prepayment % field.

  5. You can print a test report before posting the prepayment invoice. To do so, click Posting, Prepayment, Prepayment Test Report.

  6. To post the prepayment invoice, click Posting, Prepayment, Post Prepayment Invoice.

To post and print the prepayment invoice, click Posting, Prepayment, Post and Print Prepmt. Invoice.

You can issue additional prepayment invoices for the order. To do this, increase the prepayment amount on one or more lines, adjust the document date if necessary, and post the prepayment invoice. A new invoice will be created for the difference between the prepayment amount(s) invoiced so far and the new prepayment amount.

When you are ready to post the rest of the invoice, post it as you would post any invoice, and the prepayment amount will automatically be deducted from the amount due.

Related Topics

Setting Up Prepayments

Correcting Prepayments


Creating Sales Invoices

An invoice can be issued at various points of time in the sales process. This task explains how to issue an invoice at the same time as when the goods are sold and shipped.

To Create Sales Invoices:

  1. Open the [image] Sales Invoice window.

  2. Fill in the No. field.

  3. In the Sell-to Customer No. field, enter the number of a customer.

  4. Click the Posting Date field, and then enter a date. This date will appear on the posted entries.

  5. Click the Document Date field, and then enter a date. The due date is calculated from this date, and it is also this date that will appear on the printed invoice.

  6. On the first invoice line, in the Type field, select Item.

  7. In the No. field, enter the number of the item to be sold.

  8. In the Quantity field, enter the quantity of items to be sold.

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for sales invoices in the Relationship Management Setup window, when you click Print to print the sales invoice, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Viewing Additional Information about Sales Invoices

Viewing Sales Statistics

Creating Prepayment Invoices


Creating Sales Orders Manually

If you receive an order and no quote has previously been set up, you can create the order directly.

To Create Orders Manually:

  1. Open the [image] Sales Order window, and press F3 to create a blank order. You must always fill in the General tab.

  2. Fill in the No. field. You can do this in several ways, depending on how you have set up your numbering system.

  3. In the Sell-to Customer No., enter a customer number.

  4. On the first invoice line, in the Type field, enter Item.

  5. In the No. field, enter the number of the item that has been ordered.

  6. In the Quantity field, enter the quantity that has been ordered.

If the location on the sales order line is set up to require bins (but not to require pick processing), you can assign a bin code on the order line to indicate where the item should be taken from before being sent to the customer.

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for sales orders in the Relationship Management Setup window, when you click Print to print the sales order, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Viewing Additional Information about Sales Orders

Converting Sales Quotes to Sales Orders

Converting Blanket Sales Orders to Sales Orders

Assigning Bin Codes to Sales Document Lines


Creating Sales Quotes

A sales quote or a blanket order can be used as a preliminary draft for an order, and the order can then be converted to an invoice.

Before you can create a sales quote, you must set up cards for the customer and for the items to be sold.

To Create Sales Quotes:

  1. Open the [image] Sales Quote window, and press F3 to create a blank quote.

  3. Fill in the No. field.

  4. In the Sell-to Customer No. field, enter the customer's number.

  5. In the Document Date field, enter a date.

  6. On the first quote line, in the Type field, select Item.

  7. In the No. field, enter the number of the item to be quoted.

  8. In the Quantity field, enter the quantity of items you want to appear on the quote.

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code sales quotes in the Relationship Management Setup window, when you click Print to print the sales quote, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Converting Sales Quotes to Sales Orders


Creating Special Orders

You can create a special order for a specific nonstock item to be shipped to a specific customer. Your vendor ships the item to your warehouse and you can then ship the item on to your customer either independently or together with other items on another order.

Before you can use this feature, you must first set up the customer, vendor and item cards necessary to the order.

To Create Special Orders:

  1. Create and fill in a sales order for the item. The Purchasing Code field is not shown in the standard layout. To insert this field, use the Show Column function.

  2. On the sales line, in the Purchasing Code field, click the AssistButton to see the Purchasing Codes window. Select a purchasing code that has a check mark in the Special Order field and click OK.

  3. You must now create a purchase order from a requisition worksheet. Open the [image] Req. Worksheet window. Click Functions, Special Order, Get Sales Orders.

  4. In the Get Sales Orders window, enter the document number of the sales order in the Filter field. Click OK. The program creates a requisition worksheet line for the item. On the requisition worksheet line, select New in the Action Message field.

  5. In the Req. Worksheet window, click Functions, Carry Out Action Message. The Carry Out Action Msg. - Req. window appears, click OK. A message appears telling you that the purchase order(s) have been created. Click OK.

Note

You can post the purchase order immediately or at a later date. When posting, you can only select Receive, because the linked sales order must be invoiced before you can invoice the purchase order.


Customer Addresses

When you make a sale, you usually send the invoice to the person or company that ordered the goods. But at times you may need to invoice a different customer.

When speaking of sales, we use the terms "sell-to customer" and "bill-to customer." For example, a department of a public institution orders an item (it is the purchaser, or sell-to customer), but you send the invoice to a central accounting office, which pays for the purchase. This is the bill-to customer.

In the program, there are three types of customer addresses that you can use, depending on the different types of customers you invoice.

Sell-to Address

The sell-to address is the address of the customer to whom the items on the invoice will be shipped.

If you have not set up an alternative invoicing address, the program fills in the fields on the Invoicing tab on a sales header with the information for the customer number you enter in the Sell-to Customer No. field. You can change it afterward.

Bill-to Address

The bill-to address is the address of the customer to whom you will send the invoice.

If you need to invoice an alternative customer, you can set up a permanent bill-to customer or enter a bill-to customer on individual sales documents.

You can enter a customer number in the Bill-to Customer No. field on any customer card (provided that you have also set up a card for the bill-to customer).

Afterward, every time you fill in a sales quote, order, invoice or credit memo, this number and the associated name and address are copied to the corresponding fields on the sales header.

Tip

If you do not know ahead of time that a certain invoicing address will be used for every invoice to a customer, do not fill in the Bill-to Customer No. field on the customer card. Instead, enter the bill-to customer number after you have set up a sales header (quote, order or invoice header).

Ship-to Address

The ship-to address is the address to which items will be shipped.

If a customer wants different items shipped to different addresses, you must choose from among various ship-to addresses when you invoice.

You can associate any number of ship-to addresses with a customer. Each address is identified by a unique code, and when you use this code on a sales header (quote or order header), the related address information is printed on the shipment.

The ship-to address also appears on the printed invoice.

Related Topics

Choosing Invoicing Addresses for Single Sales Transactions

Using Alternative Ship-to Addresses


Posting Partial Sales Invoices

When you use partial shipments (that is, shipping orders with multiple shipments), you can choose to invoice the shipments on several invoices.

You must have made a partial shipment before you can make a partial invoice.

To Post Partial Sales Invoices:

After making the first shipment—but before shipping the remainder—you will invoice the shipment. The invoice will have same posting date as that of the order, so you do not change the contents of the Posting Date field.

  1. Open the [image] Sales Order window. Browse to the order for which you made a partial shipment.

  2. Click the Qty. to Invoice field, and then enter the number of items you want to invoice.

  3. Click the Qty. to Ship field, and then enter 0.

    The maximum quantity you can enter in the Qty. to Invoice field is the quantity in the Qty. Shipped field. If you enter a quantity that is larger than the quantity in the Qty. Shipped field, the program will invoice only the quantity in the Qty. Shipped field.

  4. Click Posting, Post.

  5. Select Invoice, and then click OK.

Note

When you enter a job number in the Job No. field on a sales line without entering anything in the Appl.-to Job Entry field or using the Get Job Usage batch job, the program creates both an item entry and a job entry when the document is posted.

However, if you enter something in the Appl.-to Job Entry field or use the Get Job Usage batch job, the program only creates a job entry.

Intrastat job reporting will only be correct if you enter all usage entries into the sales lines and specify the Appl.-to Job Entry field. The easiest way to do this correctly is to use the Get Job Usage batch job in the sales document.

Note

If you have posted a prepayment invoice for the order, you can decide how much of the prepayment amount to deduct from each invoice. By default, the program deducts a fraction of the prepayment amount that is proportional to the amount of the partial invoice. However, you can change the contents of the Prepmt Amt to Deduct field on the sales line.


Posting Sales Invoices

When you have created an invoice, filled in all the information and made any modifications, you can post the invoice.

To Post Sales Invoices:

  1. On the invoice, click Posting, Post.

  2. If you want to print the invoice at the same time as you post, click Posting, Post and Print instead.

Note

When you enter a job number in the Job No. field on a sales line without entering anything in the Appl.-to Job Entry field or using the Get Job Usage batch job, the program creates both an item entry and a job entry when the document is posted.

But if you enter something in the Appl.-to Job Entry field or use the Get Job Usage batch job, the program only creates a job entry.

Intrastat job reporting will only be correct if you enter all usage entries into the sales lines and specify the Appl.-to Job Entry field. The easiest way to do this correctly is to use the Get Job Usage batch job in the sales document.

Related Topics

Creating Sales Invoices

Printing Test Reports before Posting Sales Invoices

Batch Posting Sales Orders, Invoices and Credit Memos


Posting Sales Orders

When you ship an item, you must post the order for it. The procedure is the same for orders that are converted from quotes and for orders that are created directly.

To Post Sales Orders:

  1. Create the sales order and fill in the relevant information.

  2. Click Posting.

  3. Click one of the following:

    Choice

    Result

    Post

    Posts the order without printing a shipment or an invoice.

    Post and Print

    Posts the order and prints a shipment (if you ship the order without invoicing it) or an invoice (if you invoice the order).

  4. After you have chosen whether or not to print the order, a window appears in which you must specify how you want to post the order:

    Posting Option

    Result

    Ship

    Posts the shipment of the items.

    Invoice

    Invoices items that have already been shipped.

    Ship and Invoice

    Invoices and ships the items.

  5. Select a posting option, and then click OK.

    A window shows the status of the posting process.

Note

When you enter a job number in the Job No. field on a sales line without entering anything in the Appl.-to Job Entry field or using the Get Job Usage batch job, the program creates both an item entry and a job entry when the document is posted.

But if you enter something in the Appl.-to Job Entry field or use the Get Job Usage batch job, the program only creates a job entry.

Intrastat job reporting will only be correct if you enter all usage entries into the sales lines and specify the Appl.-to Job Entry field. The easiest way to do this correctly is to use the Get Job Usage batch job in the sales document.

Related Topics

Checking Sales Orders before Posting Them

Batch Posting Sales Orders, Invoices and Credit Memos

Creating Sales Orders Manually

Converting Sales Quotes to Sales Orders


Processing Sales Orders

The sales order is the cornerstone of sales management functionality in the program. In principle, a sales order can be used to register both a physical and financial transaction. Sales orders can be created manually or generated from Sales Quotes and Blanket Sales Orders.

The program offers flexibility in creating orders in all aspects. These are described below.

Generating Sales Orders from Quotes and Blanket Orders

  • Sales Quotes: A sales quote is typically created as a 'draft order' which provides a customer with prices, terms of sale, and description of items. If the customer accepts the quote, it can be converted into a sales order.

  • Blanket Sales Orders: A blanket sales order represents a framework for a long-term agreement between the company and a customer. Blanket orders are typically created when your customer has committed to buy large quantities that are to be delivered in several smaller shipments over a certain period of time. Often blanket orders cover only one item with predetermined delivery dates. The main reason for using a blanket order rather than a sales order is that quantities entered on a blanket order do not affect item availability and thus can be used as a worksheet for monitoring, forecasting, and planning purposes. On the blanket order, each separate shipment can be set up as an order line, which can then be converted into a sales order at the time of shipping.

Creating Sales Orders Manually

Sales orders can be created manually on the Sales Order window.

Prepayments on Sales Orders

A prepayment is a payment made for an order. Usually the payment must be made before the order is processed. This often happens if the customer is a late payer, if the goods are custom made, or if the goods are ordered from a vendor who requires cash payment. Once a prepayment has been set up on a sales order, you can create a prepayments invoice for the amount to be prepaid on the sales order.

Drop Shipments

A drop shipment is the shipment of an item or a consignment of items from your vendor directly to one of your customers. Drop shipments are relevant in situations where you want to avoid actual handling of the order, such as stocking and delivering, but still want to fulfill your customer's order request and include the transaction in a calculation of cost of goods sold and profit.

The program also ensures the correct inventory value and item cost calculation. This becomes particularly important as, even though the sales and purchase transactions of the drop shipment are registered in the program as any regular order, the drop shipped items do not physically enter your inventory.

Drop shipments can be created on a sales order or in conjunction with purchase orders and the Requisition Worksheet.

Sales Order Planning

Using the Sales Order Planning window, you can create production orders to handle open demand resulting from the sales order.

Posting Sales Orders

When you have completed all the lines and entered all the information on the sales order, you can post it; that is, create a shipment and an invoice. The Qty. to Ship and the Qty. to Invoice fields on a sales order represent the quantities that the posting function will process. The values in these fields are filled in automatically by the program at the time when the quantity is entered in the Quantity field for a sales line.

Partial Shipments

If necessary, the quantities in the Qty. to Ship field can be reduced prior to posting, thereby partially shipping the order. For the program to make the posting of a partial shipment, you must select Partial in the Shipping Advice field on the order header.

An order can have as many shipments as are necessary to complete the order. Upon partial order posting, the Quantity Shipped field will specify the completed portion of the order.

Note

Partial shipments can be invoiced by reducing the quantity in the Qty. to Invoice field prior to posting.

Shipments from the Warehouse

In order to handle outbound requests, the sales order must be released for the request to be visible to the warehouse personnel and to initiate the shipping process. The first step is to get an overview of the orders released for shipment. This can either be done from the shipment list or from the pick worksheet, showing all released shipping orders. To continue the process of shipping, the items must be picked.

Batch Posting

If you need to post a large number of sales documents, you may consider batch posting the documents rather than posting the documents one by one.

Related Topics

About Forecasting Functionality

Calculating Order Promising Dates

Combining Shipments

Creating Sales Credit Memos

Creating Sales Invoices

Creating Special Orders

Date Calculations for Sales

Posting

Processing Sales Returns

The Information Pane in Sales Documents

Reserving Items for Sales

Status Field on Documents

Using Alternative Ship-to Addresses


Reserving Items for Sales

You can reserve items for sales orders. You must have already set up a sales order.

To Reserve Items for Sales:

  1. On a sales order, click Functions, Reserve. The Reservation window appears.

  2. Click the line that you want to reserve the items from.

  3. Click Functions.

  4. Select from the following:

Auto Reserve

To make the program automatically reserve items in the Reservation window.

Reserve from Current Line

To reserve the items from the document on the line you have selected.

Cancel Reservation from Current Line

To cancel reservation of the items from the document on the line you have selected.

Note

If item tracking lines exist for the sales order, the reservation system will take you through special steps.

Related Topics

Changing Reservations

Canceling Reservations

Reserving Item-Tracked Items


Sales Invoicing with Multiple Currencies

By using the multiple currencies feature in the Sales & Receivables application area, you can invoice a customer in an unlimited number of currencies.

You can use this feature to invoice customers that are changing their currency to the euro in both the customers’ old national currency and the euro.

To Invoice with Multiple Currencies:

  1. Open the [image] Sales Invoice window.

  2. Press F3, and then press Enter to create a new invoice and give it a number.

  3. Fill in an invoice for a foreign customer.

Note that on the Foreign Trade tab, the program automatically fills in the Currency Code field with the customer’s default currency from the customer card. You can change the contents of the Currency Code field to the currency in which the customer has placed an order, as required.

  4. Post the invoice.

Related Topics

Creating Sales Invoices

Viewing Customer Statistics by Currencies


Tracking Packages

A number of shipping agents provide services on the Internet that allow you to track parcels you have handed over to the agent.

If you use one or more of these shipping agents, you can set up certain basic information in the program. Afterward, you can use the automatic tracking feature from posted shipments.

To Track Packages:

  1. Open the [image] Posted Sales Shipment window.

  2. Browse to the relevant shipment.

  3. In the Shipping Agent Code field, click the AssistButton [image]. Select the relevant line, and then click OK.

  4. In the Package Tracking No. field, enter the package number you have received from the shipping agent.

  5. Click Functions, Track Package.

The program opens your default browser and locates the package tracking page.


Using Partial Shipments

In a partial shipment, an order is shipped in more than one shipment. For example, from an order for 100 units, you ship 40 units immediately and 60 units later. In the program, there are no limits on the number of shipments that can be made for an order.

To Use Partial Shipments:

  1. Open the [image] Sales Order window. Browse to an order you want to ship in more than one shipment.

  2. In the Posting Date field, enter the posting date.

    The following fields on the sales order lines are especially important for partial shipments:

    Qty. to Ship

    Quantity Shipped

  3. Click the Qty. to Ship field, and then enter the quantity you want to ship in the first place.

    The maximum quantity you can enter in this field is the number of units that have not yet been shipped.

  4. Click Posting, Post. (If you want to print the shipment at the same time as you post, click Posting, Post and Print instead.)

  5. Select Ship, and then click OK.

Related Topics

Posting Partial Sales Invoices


Sales Invoice Discounts and Service Charges

When you use invoice discounts, the size of the invoice amount determines the size of the discount that is granted.

In the Cust. Invoice Discounts window, you can also add a service charge to invoices over a certain amount.

Before you can use invoice discounts with sales, you must enter certain information in the program. You must decide:

  • which customers will be granted this type of discount.

  • which discount percentages you will use.

Automatic Calculation of Invoice Discounts

If you want the program to automatically calculate invoice discounts, you can set this up in the Sales & Receivables Setup window.

Setting Up Invoice Discount Terms

For each customer, you can specify whether you will grant invoice discounts if the requirement is satisfied (that is, if the invoice amount is large enough). You can define the terms of the invoice discount in LCY for domestic customers and in foreign currency for foreign customers.

You link discount percentages to specific invoice amounts in Cust. Invoice Discounts windows. You can enter any number of percentages in each window. Each customer can have its own window, or you can link several customers to the same window.

In addition to (or instead of) a discount percentage, you can link a service charge amount to a specific invoice amount.

Tip

Before you start entering this information in the program, it is a good idea to prepare an outline of the discount structure you want to use. This makes it easier to see which customers can be linked to the same invoice discount window. The fewer windows you have to set up, the faster you can enter the basic information.

Related Topics

Setting Up Sales Invoice Discount Terms

Entering Sales Invoice Discount Codes on Customer Cards

Invoicing with Sales Invoice Discounts in Foreign Currency

Invoicing with Sales Invoice Discounts in LCY


Assignment of Item Charges to Sales Documents

Knowing the cost of shipping sold items can be as vital to your company as knowing the landed cost of purchased items.

You can enter item charges, such as freight or handling charges, into the program and link them to sold items. This makes it possible for you to establish the sales amount including sold item charges as, for example, freight-out.

Related Topics

Entering Item Charges on Sales Documents

Assigning Item Charges to Sales Documents

Cost Assignment

Viewing Posted Item Charges


Entering Item Charges on Sales Documents

Item charges, such as freight, handling charges or insurance, can be entered into the program on a sales document in two ways:

  • On the original sales document for the items that the item charge relate to.

  • On a separate invoice where you link the item charge to posted shipments or return receipts where the items that the item charge relate to are listed.

The following steps describe how to enter an item charge on a separate invoice, but the same procedure can be followed if you want to enter an item charge on another sales document.

In order to enter an item charge you must first have set up item charge numbers.

To Enter Item Charges on Sales Documents

  1. Open the [image] Sales Invoice window.

  2. To create a new sales invoice, click the No. field and press F3.

  3. Fill in the window with relevant information about the company that you want to charge this item charge to as described in Creating Sales Invoices.

  4. In the Type field on one of the sales lines, select Charge (Item).

  5. In the No. field, select an item charge number.

  6. In the Quantity field, enter the number of units of this item charge that you want to charge the recipient of the sales document.

    You can either enter a quantity of 1 and enter a unit price of the amount that you want to charge for the item charge, or you can enter a quantity of the amount and enter a unit price of 1. You can also enter a formula if this suits you better.

  7. In the Unit Price field, enter the price of one unit of this item charge.

You are now ready to assign the item charge.

Related Topics

Setting Up Item Charges for Sales Documents

Assignment of Item Charges to Sales Documents

Assigning Item Charges to Sales Documents

Creating Sales Invoices

Processing Sales Orders


Setting Up Item Charge Numbers for Sales Documents

You use item charge numbers to distinguish between the different kinds of item charges used in your company.

To Set Up Item Charge Numbers for Sales Documents:

  1. Open the [image] Item Charges window.

  2. In the No. field, enter a number or code to identify the item charge.

  3. In the Description field, enter a brief description of the item charge.

  4. In the Gen. Prod. Posting Group field, select a general product posting group.

  5. In the Tax Group Code field, select a tax group code if your country/region requires such a code.

  6. In the VAT Prod. Posting Group field, select a VAT product posting group.

    If you have placed a check mark in the Auto Insert Default field in the Gen. Product Posting Groups window, the program will insert this default VAT product posting group automatically.

  7. Repeat this procedure for each item charge that you want to set up as an item charge number.

Related Topics

Assignment of Item Charges to Sales Documents

Setting Up General Product Groups

Setting Up VAT Product Posting Groups

Assigning Item Charges to Sales Documents


Suggestion of Item Charge Assignment in Sales Documents

When you want to assign item charges to sales lines, you can have the program suggest an assignment based on one of two principles:

Option | Result
Equally | The program suggests that you assign the item charge equally to all assignment lines in the assignment window
Amount | The program suggests that you assign the item charge depending on the contents of amount fields in the sales line, sales shipment line or sales return receipt line.

If you select Equally, the program divides the assignable quantity by the number of assignment lines. It then inserts equal parts of the total quantity into the Qty. to Assign fields.

If you select Amount, the program first takes the relevant amount fields in the three different kinds of original lines into consideration:

  • If the assignment line is transferred from the document where you entered the item charge, the program uses the Line Amount field.

  • If the assignment line has been entered using the Get Shipment Lines function, the program uses the Item Charge Base Amount field.

  • If the assignment line has been entered using the Get Return Receipt Lines function, the program uses the Item Charge Base Amount field.

When the program has entered its suggested assignment, you can still adapt the numbers in the Qty. to Assign fields manually.

Related Topics

Suggesting An Assignment of Item Charges to Sales Documents

Assigning Item Charges to Sales Documents

Assignment of Item Charges to Sales Documents


Creating Sales Credit Memos

A sales credit memo is normally used when a customer returns an item, but it can also be used to give a customer compensation such as a sales allowance and to correct an erroneous invoice.

If you use the invoicing features in the program, it is a good idea to use credit memos too. They make it easier to manage your receivables.

To Create Sales Credit Memos:

  1. Open the [image] Sales Credit Memo window.

  2. Press F3 to create a blank credit memo.

  3. Fill in the No. field.

  4. In the Sell-to Customer No. field, enter the number of the customer that returned the items.

  5. You can fill in the lines manually, or you have two options for filling the credit memo lines automatically:

  • You can use the Copy Document batch job to copy an existing document to the credit memo. Use this function to copy the entire document. It can be either a posted document or a document that is not yet posted.

  • You can use the Get Posted Document Lines to Reverse function to copy one or more posted document lines from one or more posted documents. This function’s purpose is to allow you to exactly reverse the costs from the posted document line.

  6. On the Invoicing tab, you can see the other information that was copied from the customer card. If you want to post the credit memo to a different customer than the one specified on the General tab, enter the number of that customer in the Bill-to Customer No. field.

  7. You can compare the credit memo to the original posted document, for instance in the Posted Sales Invoices window.

  8. In the Posting Date and Document Date fields, enter a date.

  9. On the credit memo lines, enter information about the items that have been returned or the sales allowance that will be sent.

    You can apply the credit memo line to a specific item ledger entry, job entry or service entry, and you can assign item charges cost to it.

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for sales credit memos in the Relationship Management Setup window, when you click Print to print the sales credit memo, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Viewing Additional Information about Sales Credit Memos

Correcting Invoices with Credit Memos

Posting A Sales Allowance

Combining Return Receipts


Calculating Payment Discounts on Sales Credit Memos

Possible payment discounts are calculated when a credit memo is posted. The system calculates and handles the payment discount on credit memos according to the same principles as payment discounts on invoices. Where a credit memo is applied to an invoice, the possible payment discount amount for the invoice will be reduced by the payment discount amount for the credit memo.

The Payment Terms code is the basis for the payment discount calculation.

To Calculate Payment Discounts on Sales Credit Memos:

  1. Open the [image] Sales Credit Memo window.

  2. Press F3, and then press Enter to create a new credit memo and give it a number.

  3. In the Sell-to Customer No. field, select a customer with payment terms that allow payment discounts on credit memos, and then click OK. You can also choose to use the Copy Sales Document batch job.

  4. In the Posting Date and Document Date fields, enter a date.

  5. On the first sales line, select an item, and then enter a quantity in the Quantity field.

  6. Click Posting, Post to post the credit memo.

Related Topics

Calculating Payment Discounts on Sales

Creating Sales Credit Memos

Posting Sales Credit Memos


Posting Sales Credit Memos

When you have created a sales credit memo - that is, when you have filled in all the information and made any modifications - you can post the credit memo. If the program finds any errors or a lack of information while posting, the process will be interrupted by an error message.

To Post Sales Credit Memos:

  1. Create the sales credit memo.

  2. Click Posting, Post. If you want to print the credit memo at the same time as you post, click Posting, Post and Print instead.

Note

When you enter a job number in the Job No. field on a sales line without entering anything in the Appl.-to Job Entry field or using the Get Job Usage batch job, the program creates both an item entry and a job entry when the document is posted.

But if you enter something in the Appl.-to Job Entry field or use the Get Job Usage batch job, the program only creates a job entry.

Intrastat job reporting will only be correct if you enter all usage entries into the sales lines and specify the Appl.-to Job Entry field. The easiest way to do this correctly is to use the Get Job Usage batch job in the sales document.

Related Topics

Printing Test Reports before Posting Sales Credit Memos

Batch Posting Sales Orders, Invoices and Credit Memos


About Returns Management

Superior customer service is a key strategic objective of companies that strive for a high level of customer loyalty. For many wholesalers and distributors, sales returns are a standard element of their customer service policy, which directly influences the customer's perception of the service level. Timely crediting for returned items, repairing/replacing a damaged item, and replacing a wrong item are among those aspects of handling returns that a customer associates with good service. The more seamless and efficient these return procedures appear to the customer, the more likely it is that the customer will rate the company's customer service highly.

From the company's perspective, the internal handling of return-related processes can appear rather extensive. In most cases, companies need to adjust customer (and vendor) balances, account for additional costs, and update inventory quantities and values. Additionally, they may also need to inspect the returned items, send the returned items to the vendor for repair and so on. The scope of these processes will depend on a wide range of factors, such as the customer's request, reason for return, item type and value, cause of damage, and practices common in a specific line of business.

The handling of these processes involves different tasks that are performed by various groups of employees: sales people, warehouse personnel, bookkeepers, purchasers and inspectors. Although logically related, those different tasks are not necessarily operationally dependent. For example, the replacement for a damaged item can be shipped to a customer before the damaged item has been returned. Similarly, a customer can be credited for a returned item before the company has inspected and approved the return. In such a multi-process environment, the challenge is to ensure that all return-associated processes are completed in a timely manner and possible errors can be easily recovered.

Managing Returns from Customers

Compensating a customer who is dissatisfied with an item that a company has sold them is a necessary and important transaction between a company and its customer. The faster and more accurately a company carries out the activities involved in a return process, the more likely the company is to foster the customer's perception of good customer service.

Typically, the salesperson responsible for the interface with certain customers would also be the contact person to receive complaints from those customers about the items sold. In other cases, a company may have a dedicated person(s) specifically dealing with returns; for example, employees in the customer service department.

Irrespective of the industry in which that company operates, the typical customer-oriented return handling process includes the following tasks:

  • Determine a compensation agreement with the customer.

  • Shipping a replacement item(s) to the customer (if replacement is part of the compensation agreement).

  • Crediting the customer (either by means of a credit for physically returned items or a sales allowance where the customer is not required to physically return the items).

  • Shipping a repaired item(s) to the customer (if repair is a part of a compensation agreement).

  • Follow-up on the return status (in case of customer inquiries).

Related to the customer-facing process, there are a number of internal handling tasks:

  • Receiving returned items and inspecting them (if relevant).

  • Applying restock charges.

  • Shipping returned items to the vendor for repair.

  • Ensuring the accurate inventory value of the returned items.

The Sales Return Order Management functionality allows companies to manage all these tasks in an efficient and accurate manner.

Managing Returns from Vendors

Receiving compensation from your vendor for a purchased item that you are dissatisfied with is important for reasons of recovering costs and maintaining satisfactory vendor relationships. Streamlining the return-to-vendor process by carrying out the activities involved in the return process faster and more accurately can help companies substantially reduce the costs usually associated with returns.

Typically, a purchaser responsible for the interface with certain vendors would also be the one to make contact with those vendors in case of dissatisfaction with the purchased items.

Managing returns to vendors includes carrying out a series of tasks. The number and scope of those tasks generally depend on who initiates the return: the company itself (when, for example, dissatisfied with the quality of purchased items or in case of wrong delivery) or a company's own customer. Irrespective of that, a typical vendor-oriented return process may include the following tasks:

  • Determine the compensation agreement with the vendor.

  • Debiting the vendor, either by means of receiving a credit for physically returned items, or of a purchase allowance (in a case where the company is not required to physically return the items).

  • Creating a replacement purchase order(s) (if replacement is part of a compensation agreement).

Related to the vendor-oriented process, there are a number of internal handling tasks:

  • Shipping items to the vendor (if purchase return, including repair, is part of a compensation agreement).

  • Receiving replaced/repaired items.

  • Ensuring the accurate inventory value of the items to be returned to the vendor.

  • Combining several return shipments to the same vendor into one credit memo document.

The Purchase Return Order Management functionality allows companies to manage all these tasks in an efficient and accurate manner.

Registering Compensation

The return order is the central document that allows the user to register a compensation agreement settled with a customer or vendor. From here, the user can access other sales or purchase related documents, and enter and maintain the return-related information concerning the customer or vendor, the method of compensation, and the items in question.

To register different aspects of a compensation agreement in the same return order, the user can create return lines of different types. Principally, in return situations:

  • An Item type line represents a transaction where the item is to be physically returned before a credit can be given.

  • Charge (Item) and Account (G/L) type lines represent a financial transaction where a credit is granted (in the form of a sales/purchase allowance) for the unsatisfactory item(s), without physically returning the items. The same type lines can be used for registering any charges and fees that may be associated with a specific return.

Apart from the return order, to register details about a compensation agreement, the user can use other standard documents, (sales credit memos, sales orders, and sales invoices; purchase credit memos, purchase orders, and purchase invoices) or combinations of them.

In the return order/credit memo, a return transaction is expressed as a line with a positive quantity, while in the sales or purchase order/invoice, a return is represented by a line with negative quantity.

When deciding on which document to use as a preferred entry point for a compensation agreement, the user must be aware that, in contrast to a credit memo/invoice (where posting updates both quantity and value at the same time), the return order offers the possibility of separating the quantity and value parts of the transaction. Therefore, companies where this flexibility is essential may prefer using a return order rather than a credit memo.

Related Topics

Processing Purchase Returns

Processing Sales Returns


Processing Sales Returns

There are various ways to compensate a customer who is dissatisfied with an order. The terms of a compensation agreement reached between the company and the customer will often depend on the stated reason for return and the company-customer relationship. For instance, the parties may agree that in case of a wrongly ordered item, the customer returns the item to the company against a credit, receives a replacement item and accepts that the company charges a certain restock fee. In other situations, for example, where an item arrives at the customer slightly damaged, the customer may agree to receive a price deduction against the original sales order price. Meanwhile, where the sold item has a warranty, the company may suggest the customer take the malfunctioning or broken item in for repair.

The sales return order is the central document that allows the user to register a compensation agreement settled with a customer. From here, the user can access other sales-related documents, and enter and maintain the return-related information concerning the customer, the method of compensation, and the items in question.

Sales Returns are used to compensate your customers for incorrect or damaged items. See About Returns Management for more information.

To Process a Basic Sales Return:

The following are the standard steps in processing a basic sales return order. A basic return order is created when you simply want to credit your customer for a returned item. Additional return options are described below.

  1. Create a sales return order.

    1. On the Invoicing tab, you can apply the return order to the associated sales invoice by filling in the Applies-to Doc. Type and Applies-to Doc. No. fields.

  2. Post the sales return order.

    1. By receiving and invoicing the return order, a posted sales credit memo is created.

    2. If the associated invoice was not applied earlier in the process, this application can take place after posting.

Additional Return Options

The following options can be used in conjunction with basic processing steps outlined above.

  • In some cases, you may decide to charge a restock fee to cover the physical handling costs of returning an item.

  • If you want to revalue the returned item using the unit cost that is connected to the original sales entry, assign Exact Cost Reversing.

  • You may agree to compensate your customer for an item that you sold them by giving them a deduction against the original sales order price by creating a sales allowance.

  • You may agree to replace an item that you have sold your customer by creating a replacement sales order. The replacement item can be the same or it can be different.

  • In some cases, your customer may want to return a specific serialized item or lot. For instance, a particular item or lot is defective or damaged during shipment. For these situations, the program allows you to find the item using the serial or lot number and then receive that specific item or lot return.

    1. Locate the serial/lot numbers sold to the customer.

    2. Create a sales return order.

    3. Select the line that you want to select serial/lot numbers for.

    4. Click the Line button and then select Item Tracking Lines.

    5. In the Item Tracking Lines window, click the AssistButton [image] in the Lot No. or Serial No. field to select from the Item Tracking Summary window.

  • You can create all return-related documents at the same time from the Sales Return Order window. Alternatively, you can create all the documents (replacement sales orders, purchase return orders, and purchase orders) individually.

For items that have been received but not yet invoiced:

  • There may be times when your customer returns several items that are covered by different sales return orders. Once the items have been received and before you invoice, you can use the Get Return Receipt Lines function to create one sales credit memo for all of the received items.

  • If a return order has been received but the item is subsequently rejected, you must create a corrective sales invoice to complete the return order transaction.

Related Topics

Creating Sales Credit Memos


Creating Return-Related Documents

The program offers the Create Return-Related Documents functionality that automates the creation of all relevant documents. (replacement sales orders, purchase return orders, and replacement purchase orders) This functionality can be used, for example, in situations where you want to handle items with warranties provided by vendors. From the Sales Return Order window, you are able to create a replacement sales order and, when return-to-vendor is required, a purchase return order and a replacement purchase order.

To create Return-Related Documents from a Sales Return Order:

  1. Create a sales return order for the customer.

    1. When an item has been returned for repair, you must determine how to Show value inventory.

      If the item is intended for repair at the vendor (manufacturer), the customer retains the ownership of the item during the repair process. In this situation, you must exclude the value of the item from your inventory value. To do this, all the transactions with this item (receiving it at your company, shipping it to the manufacturer, receiving it back from the manufacturer, and returning it to the customer) must be performed with zero unit cost and unit price.

      Alternatively to manually entering a zero amount in the Unit Cost (LCY) and Unit Price Excl. VAT fields on the sales return lines, you can use the Return Reason functionality to automate the process.

  2. Click the Functions button and then select Create Return-Related Documents.

In the Create Return-Related Documents window, you can select which documents you want the program to create for subsequent steps in handling the return. For instance, there may be times when you wish to create a Purchase Return Order, but not a Purchase Order or Sales Order. The program allows you to select which documents to create and then fully automates their creation. You also have the option of creating a purchase return order and a purchase order if the items should be returned to and received from a vendor, respectively, as well as a replacement sales order.

  4. In the Vendor No. field, click the AssistButton [image] and select the vendor from the Vendor List. To create vendor-related documents, you must specify the vendor number.

  5. If an item needs to be returned to the vendor, select the Create Purch. Ret. Order check box.

  6. If an item needs to be ordered from the vendor, select the Create Purchase Order check box.

  7. If a replacement sales order needs to be created, select the Create Sales Order check box.

Related Topics

Processing Purchase Returns

Processing Sales Returns


Assigning Exact Cost Reversing

You may agree to compensate a customer by allowing them to return a sold item against a sales return order. When you invoice the sales return order, you may then want to revalue the item at the unit cost that is connected to the original sales entry. (The program will, by default, value the item according to the current unit cost except in the case of a fixed application.)

At this point, you have shipped the item to the customer.

To Assign Exact Cost Reversing Manually:

  1. Create a sales return order for the customer.

  2. Enter a line for the returned item.

  3. In the Appl.-from Item Entry field, click the AssistButton to the right and select the number of the original sales entry number. This links the sales return order to the original sales entry and ensures that the item is valued at the original unit cost.

To Assign Exact Cost Reversing Automatically:

  1. Create a sales return order for the customer.

  2. Click Functions, and select either the Copy Document function or the Get Posted Document Lines to Reverse function.
    Use the Copy Document batch job if you want to copy an entire document, possibly including the header. The Copy Document batch job only enables exact cost reversing when the exact cost reversing mandatory option is set up in the sales and receivables setup.
    Use the Get Posted Document Lines to Reverse function if you only want to copy certain lines from one or more posted documents. The Get Posted Document Lines to Reverse function always creates exact cost reversing.
    When you use either of these functions (and, in the case of the Copy Document batch job, when you have set up exact cost reversing as mandatory in the sales and receivables setup), the program automatically fills in the Appl.-from Item Entry field on the lines. If the line has item tracking, the program fills the Appl.-from Item Entry field on the item tracking line or lines instead of on the document line.

Related Topics

Creating a Sales Return Order


Creating a Corrective Sales Invoice

If you have posted a sales return order as received, but the item is subsequently rejected, you must invoice the sales return order so as to complete the transaction. The program creates a posted sales credit memo in the process. Then you can issue a corrective sales invoice to re-invoice your customer.

At this point, you have posted the sales return order as received and invoiced.

To Create a Corrective Sales Invoice:

  1. Create a sales invoice for the customer.

  2. You can use the Copy Sales Document batch job to copy the lines from the incorrectly posted sales credit memo.

Related Topics

Creating Sales Invoices

About Returns Management


Creating a Replacement Sales Order

You may agree to compensate a customer for an item that you have sold them by replacing the item. You can make a replacement with the same item or a different item. This situation could occur if you mistakenly shipped the wrong item to the customer, for example.

At this point, you have shipped the original item to the customer.

To Create a Replacement Sales Order from the Sales Return Order:

  1. Create a sales return order for the customer.

  2. Enter a line for the returned item.

  3. On the next line, make a negative entry for the replacement item by inserting a negative amount in the Quantity field.

  4. Click Functions, Move Negative Sales Lines.
    The Move Negative Sales Lines batch job request window appears.

  5. When you run this batch job, the program deletes the negative line (for the replacement item) from the sales return order and inserts it in a new Sales Order window.

Related Topics

Creating a Sales Return Order


Creating a Sales Return Order

You may agree to compensate a customer for an item that you sold them by allowing them to return the item.

At this point, you have shipped the item to the customer.

To Create a Sales Return Order:

  1. Open the [image] Sales Return Order window.

  2. Press F3 to create a blank sales return order.
    You must fill in the General tab.

  3. In the sales return order header, fill in the No. field. You can do this in several ways, depending on how you have set up your numbering system.

  4. In the Sell-to Customer No. field, enter the customer number.

  5. In the External Document No. field, enter the customer's reference number.

  6. You can either fill the lines manually, or, if you want to copy information from other documents, you have two options for filling the lines automatically:

  • You can use the Copy Document batch job to copy an existing document to the return order. Use this function to copy the entire document. It can be either a posted document or a document that is not yet posted. This function only enables exact cost reversing when exact cost reversing is set up as mandatory in the sales and receivables setup.

  • You can use the Get Posted Document Lines to Reverse function to copy one or more posted document lines from one or more posted documents. This function always exactly reverses the costs from the posted document line, regardless of whether exact cost reversing is set up as mandatory in the sales and receivables setup.
    When you use either of these functions (and, in the case of the Copy Document batch job, when you have also set up exact cost reversing as mandatory in the sales and receivables setup), the program creates a link to the original item ledger entries in the Appl.-from Item Entry field to ensure that the costs are copied from the original posted document. If the line has item tracking, the program fills the Appl.-from Item Entry field on the item tracking line or lines instead of on the document line.

  7. In the Return Reason Code field, you can enter the reason for the return. Click the AssistButton to the right of the field and select the relevant code.

If the location on the sales return order line is set up to require bins (but not to require put-away processing), you can assign a bin code on the line to indicate where the item should be placed when it arrives at the location.

Related Topics

Creating a Restock Charge

Assigning Exact Cost Reversing

Creating and Posting a Sales Allowance

Posting a Sales Return Order

Creating a Replacement Sales Order


Creating a Restock Charge

You may decide to charge your customer a restock fee to cover the physical handling costs of returning an item. This could occur if the customer mistakenly ordered the wrong item or changed their mind after receiving the item you sold them, for example.

At this point, you have shipped the item to the customer.

To Create a Restock Charge:

  1. Create a sales return order for the customer.

  2. Enter a line for the returned item.

  3. Enter a new line and select Charge (Item) in the Type field.

  4. In the No. field, click the AssistButton to the right and select the appropriate number from the Item Charges window.

  5. Fill in the Quantity field.

  6. In the Unit Price Excl. VAT field, enter a negative amount equivalent to the restock charge.

  7. Click Line, Item Charge Assignment.
    The Item Charge Assignment (Sales) window appears.

  8. In the Qty. to Assign field, enter the same amount that you entered in the Quantity field on the relevant sales return order.

When you post the sales return order, the program adds the restock charge to the relevant sales entry amount. In this way, you can maintain accurate item statistics.

Note that you can also select Account (G/L) in the Type field and make a negative entry for the line by inserting a negative amount in the Quantity field. Then the restock charge is posted directly to the specified G/L account.

Related Topics

Creating a Sales Return Order


Posting a Sales Return Order

When you post a sales return order, you have the possibility of separating the quantity and the value parts of the transaction. That is, you can post the sales return order as received, thus updating inventory availability and creating a posted return receipt. Then, at a later time, you can invoice the sales return order, thus updating inventory valuation and creating a posted sales credit memo.

This flexibility addresses a division of labor that is common in many companies where the warehouse handles the shipping and receiving of goods, and the accounting department is responsible for invoicing the items.

At this point, you have created the sales return order, and the returned item has arrived at the warehouse.

To Post a Sales Return Order:

  1. From the Sales Return Order window, click Posting, Post.
    The posting dialogue box appears, offering you the choice of posting as received, posting as invoiced or posting as both received and invoiced.

  2. Depending on your company-specific policy, you can select either the Receive field or the Receive and Invoice field. Then click OK.

  3. If you select the Receive field and then post, the program creates a posted return receipt. Then the employee who is responsible for invoicing can see which sales return orders need to be invoiced. This can be done by creating a sales credit memo and then using the Get Return Receipt Lines function.

Note

The procedure you use for handling a returned item should also take into consideration your company's policy of inspecting returned items from customers.

For example, it is advisable to inspect and approve a returned item before posting the sales return order as received. In this way, if the item is rejected under inspection, you can simply delete the sales return order afterwards.

If, however, you have posted a sales return order as received, and the item is subsequently inspected and rejected, you can handle this by invoicing the order and then issuing a corrective sales invoice.

It may be worthwhile to consider using a special, designated location for storing damaged or defective items, which must eventually be returned to the vendor. In this way, you can better control inventory availability and valuation.

Related Topics

Combining Return Receipts

Creating a Sales Return Order

Creating a Corrective Sales Invoice

About Returns Management


Combining Return Receipts

This function may be useful if your customer returns several items that are covered by different sales return orders.

When you receive the items into your warehouse, you post the relevant sales return orders as received, thus creating posted return receipts.

When you are ready to invoice this customer, instead of invoicing each sales return order separately, you can create a sales credit memo and automatically copy the posted return receipt lines to this document. Then you can post the sales credit memo and conveniently invoice all the open sales return orders at once.

As an example, assume there are several sales return orders for the customer, and they have been posted as received. The Combine Shipments check box must be selected on the Shipping tab of the Customer Card in order to use the functionality.

To Manually Combine Return Receipts:

  1. Open the [image] Sales Credit Memo window.

  2. Insert a new header by pressing F3 and press Enter to automatically assign the next number from the number series.

  3. In the Sell-to Customer No. field, click the AssistButton [image] and select the customer who will receive the credit memo for the returned items.

  4. Click Functions, Get Return Receipt Lines.

  5. Select the return receipt line(s) that you want to include in the credit memo:

    • To insert all lines, select all lines and click OK.

    • To insert specific lines, select the lines (hold down the CTRL key to select multiple, nonsequential lines) and click OK.

  6. If an incorrect shipment line was selected or you want to start over, you can simply delete the lines on the credit memo and re-run the Get Return Receipt Lines function.

  7. To post the invoice, click Posting, Post.

To Automatically Combine Return Receipts:

You can automatically combine return receipts and have the option of automatically posting the credit memos using the Combine Return Receipts batch job.

To Create Combined Return Receipts Automatically:

  1. Open the [image] Combine Return Receipts batch job request window.

  2. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. For Help about fields on the other tabs, click the field and press F1.

  4. Click OK to start the batch job.

Note that you will need to manually post the credit memos if the Post Credit Memos check box was not selected on the batch job.

Removing Received and Invoiced Return Orders

When return receipts are combined on a credit memo and posted, a Posted Sales Credit Memo is created for the credited line(s). The Quantity Invoiced field on the originating sales return order is updated based on the invoiced quantity.

When you invoice return receipts in this way, the orders from which the return receipts were posted still exist, even if they have been fully received and invoiced.

To Remove Open Sales Orders:

Remove orders individually using the Delete (F4) function.

Remove multiple orders using the Delete Invd Sales Ret. Orders batch job.

Related Topics

Combining Receipts

Combining Return Shipments

Combining Shipments

Getting Return Receipt Lines for Item Charges

Processing Sales Returns

Undoing Quantity Posting on a Posted Return Receipt


Applying Cash Receipts

Cash receipts (or deposits) are registered in the program using the cash receipt journal. A cash receipt journal is a type of general journal, so you can use it to post transactions to G/L, bank, customer, vendor, and fixed assets accounts.

To Fill in and Post a Cash Receipts Journal:

  1. Open the [image] Cash Receipt Journal window.

  2. Select the proper Batch.

  3. Enter Posting Date.

  4. Select Payment as the Document Type.

  5. The Document No. field is filled in by the No. Series assigned to the Batch.

  6. Use the External Document No. field to store an identifier such as the customer's check number.

  7. Select Customer as the Account Type.

  8. Select the proper Customer Account No.

  9. Do one of the following:

  • To record a full invoice payment, in the Applies-to Doc. No. field, click the AssistButton. From the Apply Customer Entries window, select the line to which payment should be applied; click OK.

  • To record a partial invoice payment, in the Amount field of the Cash Receipt Journal, enter the amount you wish to apply as a negative number. In the Applies-to Doc. No. field, click the Lookup, select the line, and click OK.

  • If you are recording full payment for multiple invoices, click the Functions button, Apply Entries. On each line to which the payment is to be applied, press F9. When you have marked the relevant lines, click OK.

  • If you are recording a partial payment for multiple invoices, click the Functions button, Apply Entries. On each line to which the payment is to be applied, press F9, and then press F2 to enable the edit function. Edit the Amount to Apply field, enter the partial amount as a positive number, and then click OK.

  11. In the Balancing Account Type field, select G/L Account for cash payments, and Bank Account for other payments.

  12. In the Balancing Account No. field, click the AssistButton and select the cash account for cash payments, or the relevant bank account for other payments.

  13. Click the Posting button, Post.

Related Topics

Applying Customer Ledger Entries

Cash Receipt Journal

Filling In and Posting General Journals


Applying Customer Ledger Entries

When you receive a cash receipt from a customer or you make a cash refund, (customers may sometimes require a cash refund rather than a credit memo to offset against future invoices, particularly in cases when a customer returns items that have already been paid for or when a customer has overpaid an invoice) you must decide whether to apply the payment or refund to one or more open debit or credit entries. You can specify the exact amount you want to apply to, for example, the payment and thereby only partly apply customer ledger entries. It is important at some stage to close (apply) all customer ledger entries in order to obtain correct customer statistics and printouts of the account statements and finance charges.

You can apply customer ledger entries:

  • in connection with entering information Show in a journal:

    • To Apply a Payment to a Single Customer Ledger Entry:

    1. Open the [image] Cash Receipt Journal window. Alternatively, you can use the Sales Journals.

    2. On the first journal line, enter the relevant information about the entry to be applied. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the payment to a single customer ledger entry when posting, click the AssistButton [image] in the Applies-to Doc. No. field.

    4. Select the entry to which you want to apply the payment.

    5. On the line in the Amount to Apply field, click F2 and enter the amount you want to apply to the entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Customer Entries window, you can see the specific amount in the Applied Amount field and also whether the application balances.

    6. Click OK to close the Apply Customer Entries window. The Cash Receipt Journal window now shows the entry you have selected entered in the Applies-to Doc. Type and Applies-to Doc. No. fields.

    7. Post the cash receipt journal.

    To Apply a Payment to Multiple Customer Ledger Entries:

    1. Open the [image] Cash Receipt Journal window. Alternatively, you can use the Sales Journals.

    2. On the first journal line, enter the relevant information about the entry to be applied. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the payment to multiple customer ledger entries when posting, click Functions, Apply Entries. Select the lines with the entries that you want the applying entry to be applied to, and then click Application, Set Applies-to ID.

    4. On each line in the Amount to Apply field, click F2 and enter the amount you want to apply to the individual entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Customer Entries window, you can see the specific amount in the Applied Amount field and also whether the application balances.

    5. Click OK to close the Apply Customer Entries window.

    6. Post the cash receipt journal.

  • Show from a sales header

    To Apply a Credit Memo to a Single Customer Ledger Entry:

    1. Open the [image] Sales Credit Memo window.

    2. Enter the relevant information on the header. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the credit memo to a single customer ledger entry when posting, click the AssistButton [image] in the Applies-to Doc. No. field on the Application tab.

    4. Select the entry to which you want to apply the payment.

    5. On the line in the Amount to Apply field, click F2 and enter the amount you want to apply to the entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Customer Entries window, you can see the specific amount in the Apply Customer Entries field and also whether the application balances.

    6. Click OK to close the Apply Customer Entries window. The Sales Credit Memo window now shows the entry you have selected entered in the Applies-to Doc. Type and Applies-to Doc. No. fields. And the amount of the credit memo to be posted, adjusted for any possible payment discounts.

    7. Post the credit memo.

    To Apply a Credit Memo to Multiple Customer Ledger Entries:

    1. Open the [image] Sales Credit Memo window.

    2. Enter the relevant information on the header. For Help about a specific field, click the field and press F1.

    3. If you wish to apply the credit memo to multiple customer ledger entries when posting, click Functions, Apply Entries. Select the lines with the entries that you want the applying entry to be applied to, and then click Application, Set Applies-to ID.

    4. On each line in the Amount to Apply field, click F2 and enter the amount you want to apply to the individual entry. If you do not enter an amount, the program automatically applies the maximum amount. At the bottom of the Apply Customer Entries window, you can see the specific amount in the Apply Customer Entries field and also whether the application balances.

    5. Click OK to close the Apply Customer Entries window. The Sales Credit Memo window now shows the amount of the credit memo to be posted, adjusted for any possible payment discounts.

    6. Post the credit memo.

    (credit memo or return order):

  • Show that have already been posted but not applied:

    To Apply Posted Customer Ledger Entries:

    1. Open the [image] Customer Card window.

    2. Browse to a customer with entries that have already been posted.

    3. Click Customer, Ledger Entries.

    4. Click Application, Apply Entries. In the Apply Customer Entries window, you can see the open entries for the customer.

    5. Select the line with the entry that will be the applying entry, and then click Application, Set Applying Entry.

    6. Select the lines with the entries that you want the applying entry to be applied to, and then click Application, Set Applies-to ID. The program enters three asterisks (***) - or if you work in a multi-user system, your user ID - in the Applies-to ID field.

    7. For each line in the Amount to Apply field, click F2 and enter the amount you want to apply to the individual entry. If you do not enter an amount, the program automatically applies the maximum amount. You can see the specific amount in the Applied Amount field at the bottom of the Apply Customer Entries window.

    8. Click Application, Post Application. The Post Application window appears with the document number of the applying entry and the posting date of the entry with the most resent posting date.

    9. Click OK to post the application.

If the posted application have resulted in Show closed customer ledger entries,

To see the ledger entries, open the [image] Customer Card window. Browse to the card for the relevant customer, and then click Customer, Ledger Entries.

On the ledger entry list, you can see that there is no check mark in the Open field on the line that contains the ledger entry that was fully applied to.

these ledger entries will no longer have a check mark in the Open field.

Note

After you have selected an entry from the Apply Customer Entries window by clicking OK, or several entries by setting the applies-to ID, the Applied Amount field on the journal line will contain the sum of the remaining amounts for the posted entries you have selected -unless the field contains something already.

If you select Apply to Oldest in the Application Method field on the customer card - then the program will take care of the application automatically.

If you are applying already posted entries, you select one of the entries as the applying entry with the function Set Applying Entry. You can remove an applying entry with the function Remove Applying Entry. If you set a new applying entry while there is an applying entry in the header, the new entry will become the applying entry and the former applying entry will be removed as applying entry. But the former applying entry will now have an applies-to ID set.

Related Topics

Allowing for Application of Customer Ledger Entries in Different Currencies

Allowing for Rounding Differences when Applying Customer Ledger Entries

Setting Up G/L Accounts for Rounding Differences

Viewing Applied Customer Ledger Entries from the Ledger Entry Window

Viewing Applied Customer Ledger Entries from the Window with Open Entries

Applying Vendor Ledger Entries

Unapplying Applied Customer or Vendor Ledger Entries

Applying Cash Receipts


Unapplying Applied Customer or Vendor Ledger Entries

When you unapply an erroneous application, the program creates and posts correcting entries (entries identically to the original entry but with opposite sign in the amount field) to all entries including all G/L posting derived from the application, such as payment discount and currency gains/losses. The program will also reopen the entries that were closed by the application.

To Unapply an Application:

  1. Open the [image] Customer Card window or the [image] Vendor Card window.

  2. Browse to the relevant customer and click Customer, Ledger Entries. Or browse to the relevant vendor and click Vendor, Ledger Entries.

  3. Select the relevant ledger entry and click Functions, Unapply Entries.

Alternatively, click Entry, Detailed Ledger Entry. Select the entry with type Application and then click Functions, Unapply Entries.

  4. Fill in the fields in the header and then click Unapply.

Attention

If an entry has been applied by more than one application entry, you must unapply the latest application entry first. The program automatically offers the latest entry.

Related Topics

Applying Customer Ledger Entries

Applying Vendor Ledger Entries

Applying Cash Receipts


Using the Information Pane Shortcuts to Copy Lines to Sales Documents

In the Information Pane, you can select a shortcut to view more information relevant to the header or the lines of a specific sales document that you are working with. The Sales History shortcut opens the Customer Sales History window where you can copy lines directly to your sales document. If the bill-to customer is different from the sell-to customer, an additional Sales History shortcut appears allowing you to view lines relating to the bill-to customer. The following describes copying sales history lines to a sales order but you can also copy lines to a quote or invoice.

To Use the Information Pane Shortcuts to Copy Lines to Sales Documents:

  1. Open the [image] Sales Order window.

  2. In the Information Pane, click the shortcut to open the [image] Customer Sales History window.

  3. In the Navigation Pane on the left, click Orders. The order history can now be seen on the lines. To see the original document that a specific line belongs to, click the line and then click Show.

  4. Select one or more lines that you want to copy to your sales order.

  5. Click Copy to Document.

The items are now shown on the sales order.


Getting Warnings when Posting Sales Documents

When you fill in the sales header on an order, invoice or credit memo for a customer whose credit limit has already been exceeded, the program issues a warning. It issues the same warning when you fill in a sales line or a general journal line. Posting the line results in the customer’s credit limit being exceeded.

To Get Warnings when Posting Sales Documents:

  1. Open the [image] Sales Order window.

  2. Press F3 to create a new order.

  3. On the menu bar, click Tools, Work Date, and enter a work date.

  4. In the Sell-to Customer No. field on the order header, select a customer that has a credit limit, and then click OK.

  5. Fill in the order line. For Help about a specific field, click the field and press F1.

    The credit limit warning now appears.

Related Topics

Eliminating Credit Limit Warnings

Eliminating Overdue Balance Warnings

Eliminating Stockout Warnings


Creating Reminders

In the program, a reminder is similar to an invoice. When you create a reminder, you must fill in a reminder header and one or more reminder lines. You can fill in a header manually and have the program fill in the lines, or you can have the program create reminders for all customers automatically.

To Create Reminders:

  1. Open the [image] Reminder window.

  2. Fill in the fields with the relevant information. For Help about a specific field, click the field and press F1.

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for reminders in the Relationship Management Setup window, when you click Print to print the reminder, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Creating Reminders Manually

Creating Reminders Automatically

Setting Up Reminder Terms

Setting Up Reminder Levels

Setting Up Reminder Texts

Reminding Customers with Statements


Issuing Reminders

After you have created reminders and made any desired modfications, you can issue the reminders.

To Issue Reminders:

  1. On any reminder, click Issuing, Issue. The Issue Reminders request window appears.

  2. On the Reminder tab, you can set a filter to select specific reminders.

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Click OK to issue the reminders.

Related Topics

Issue Reminders Batch Job

Printing Test Reports before Issuing Reminders

Creating Reminders

Replacing Reminder Texts

Reminding Customers with Statements


Creating Finance Charge Memos Manually

A finance charge memo is similar to an invoice.

You can fill in a header manually, and have the program fill in the lines, or you can have the program create finance charge memos for all customers automatically.

To Create Finance Charge Memos Manually:

  1. Open the [image] Finance Charge Memo window.

  2. On the General tab, fill in the No. field.

  3. In the Customer No. field, enter the number of the customer for which you want to create a finance charge memo.

  4. On the Posting tab, the program fills in the Fin. Charge Terms Code and the Currency Code fields with the corresponding code from the customer card.

  5. Click Functions, Suggest Fin. Charge Memo Lines. The batch job request form appears.

  6. Set a filter on the Cust. Ledger Entry tab if you want to create finance charge memos only for specific entries.

  7. Click OK to start the batch job.

Related Topics

Suggest Fin. Charge Memo Lines Batch Job

Creating Finance Charge Memos Automatically


Creating Finance Charge Memos Automatically

A finance charge memo is similar to an invoice.

You can fill in a header manually, and have the program fill in the lines, or you can have the program create finance charge memos for all customers automatically.

To Create Finance Charge Memos Automatically:

  1. Open the [image] Finance Charge Memo window.

  2. In the Finance Charge Memo window, click Functions, Create Finance Charge Memos. The batch job request form appears.

  3. Set a filter on the Customer and/or the Cust. Ledger Entry tab if you want to create finance charge memos only for selected customers and/or specific entries.

  4. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  5. Click OK to start the batch job.

Related Topics

Creating Finance Charge Memos Manually

Create Finance Charge Memos Batch Job


Issuing Finance Charge Memos

After you have created finance charge memos and made any required modifications, you can either have the test reports printed or issue the finance charge memos.

To Issue Finance Charge Memos:

  1. On a finance charge memo, click Issuing, Issue. The Issue Finance Charge Memos request window appears.

  2. On the Finance Charge Memo tab, you can set a filter to select specific finance charge memos.

  3. On the Options tab, fill in the fields. For Help about a specific field, click the field and press F1.

  4. Click OK to issue the finance charge memos.

Related Topics

Issue Finance Charge Memos Batch Job

Creating Finance Charge Memos Automatically

Creating Finance Charge Memos Manually

Adding Comments to Finance Charge Memos

Printing Test Reports Before Issuing Finance Charge Memos

Setting Up Text for Finance Charge Memos


Deleting Invoiced Sales Orders

In the program, orders are usually deleted after they are invoiced. When an invoice is posted, it is transferred to the Posted Sales Invoices window.

In certain situations, you may need to delete invoiced orders that were not deleted or you may need to reduce the number of posted invoices.

You can delete the orders with the Delete Invoiced Sales Orders batch job.

To Delete Invoiced Sales Orders:

  1. Open the [image] Delete Invoiced Sales Orders batch job request window.

  2. To select the orders to be deleted, you can set filters in the No. (order number), Sell-to Customer No. and Bill-to Customer No. fields.

  3. Click OK.

Related Topics

Deleting Invoiced Blanket Sales Orders

Viewing Additional Information about Posted Sales Documents

Deleting Invoiced Sales Return Orders

Processing Sales Orders


Deleting Invoiced Blanket Sales Orders

When you have created a blanket sales order in the program, it will remain in the program. These orders are not deleted automatically.

You can delete the blanket orders with the Delete Invd Blnkt Sales Orders batch job.

To Delete Blanket Sales Orders:

  1. Open the [image] Delete Invd Blnkt Sales Orders batch job request window.

    To select the orders to be deleted, you can set filters in the No. (order number), Sell-to Customer No. and Bill-to Customer No. fields.

  2. Click OK.

Related Topics

Deleting Invoiced Sales Orders

Deleting Invoiced Sales Return Orders

Viewing Additional Information about Posted Sales Documents

Creating Blanket Sales Orders


Calculating Commission on Sales

If salespeople’s salaries are determined, either partially or completely, on a commission basis, you need a report that shows the size of the commission each salesperson has earned. The commission can be determined by either the number of sales or the amount of profit.

To Calculate Commission on Sales:

  1. Open the [image] Salesperson - Commission report request form.

  2. In the report request window, you can set a filter to select either one or more specific salespeople or entries from a specific time interval.

Related Topics

Salesperson - Commission Report

Preparing Salesperson Statistics


Example - Calculated Invoice Discount per VAT Identifier or on the Invoice Total

The following example is based on an invoice with two lines with different VAT Prod. Posting Groups, but with the same amount. The VAT Prod. Posting Groups are 10% and 25%, the line amounts are 1.10 LCY and the invoice discount is 5 %.

Without a check mark in the Cal. Inv. Disc. per VAT ID field, the program calculates the invoice discount on the basis of the subtotal:

Subtotal | 5 % Invoice Discount | Total Excl. VAT | VAT | Total Incl. VAT
2.20 | 0.11 | 2.09 | 0.36 | 2.45

The VAT specifications are:

VAT % | Line Amount | Invoice Discount Amount | VAT Base | VAT Amount
10 | 1.10 | 0.06 | 1.04 | 0.10
25 | 1.10 | 0.05 | 1.05 | 0.26

This method results in one line being posted to the invoice discount account in the chart of accounts.

With a check mark in the Cal. Inv. Disc. per VAT ID field, the program calculates the invoice discount on the basis of each VAT specification line:

Subtotal | 5 % Invoice Discount | Total Excl. VAT | VAT | Total Incl. VAT
2.20 | 0.12 | 2.08 | 0.36 | 2.44

The VAT specifications are:

VAT % | Line Amount | Invoice Discount Amount | VAT Base | VAT Amount
10 | 1.10 | 0.06 | 1.04 | 0.10
25 | 1.10 | 0.06 | 1.04 | 0.26

This method results in two lines being posted to the invoice discount account in the chart of accounts.

Note that in this case the different methods only led to different invoice discounts, but in other cases the different invoice discounts may cause the VAT amount to change.


Date Calculations for Sales

The program will calculate the earliest possible date that an item on a sales order line can be shipped and/or delivered.

If the customer has requested a specific delivery date, the program calculates the date on which the items must be available to pick to allow delivery on this date.

If the customer does not request a specific delivery date, the program calculates the date on which the items can be delivered, starting from the date the items are available for picking.

Promising a Requested Delivery Date

When you enter a requested delivery date on the sales line, the program uses this date as the starting point for the following calculation:

Requested Delivery Date - Shipping Time = Planned Shipment Date

Planned Shipment Date - Outbound Whse. Handling Time= Shipment Date

The program checks if the items are available to pick on the shipment date.

If the items are available to pick on the shipment date, the process can continue.

If the items are not available to be picked on the shipment date, the stock-out warning appears.

Promising the Earliest Possible Delivery Date

If there is no requested delivery date on the sales line, or if the requested delivery date cannot be met, the program finds the earliest date that the items are available. It then enters this date in the Shipment Date field and calculates the date you plan to ship the items as well as the date they will be delivered to the customer, using the following formulas:

Shipment Date + Outbound Whse. Handling Time = Planned Shipment Date

Planned Shipment Date + Shipping Time = Planned Delivery Date

Related Topics

Entering Outbound Whse. Handling Time on Location Cards

Entering Outbound Whse. Handling Time on Inventory Setup

Setting Up Shipping Agent Services


Best Price

The best price is the lowest permissable price with the highest permissable line discount on this particular date. The program calculates this in order to retrieve the direct unit cost, the unit price or the line discount % for items. The calculation is made on sales or purchase documents, service lines, job journal lines, item journal lines or requisition lines in the following way:

  1. The program checks the combination of bill-to customer and item and selects applicable prices/discounts using the following criteria:

    • Does this customer have a special agreement for prices or line discounts, or does the customer belong to a group that does?

    • Is the item or the item discount group on the line included in any of these agreements?

    • Is the order date (or the posting date for the invoice and credit memo) within the starting and ending date of the price/ line discount?

    • Is a currency code specified in the sales header, and is there a price or line discount covering this currency code?

    • Is a variant code specified on the line, and is there a price or line discount covering this variant?

    • Is a unit of measure code specified? If so, the program checks for prices/discounts with the same unit of measure code, and prices/discounts with no unit of measure code attached.

  2. There might be a number of sales prices and sales line discounts covering the line on the sales document. Before the program takes the lowest price and highest discount, the following criteria are considered:

    • If there is a minimum quantity requirement that must be bought before the price/line discount is realized, is this fulfilled?

    • If there are no prices/line discounts in the specified currency code, the program selects the lowest price and the highest line discount in LCY. But if there are prices/line discounts in the specified currency code, the program selects the lowest price and the highest line discount for that currency, even if the LCY presents a better price.

    • If there are no prices/line discounts for the specified variant of the item, the program selects the lowest price and the highest line discount for the item, where a variant code has not been specified.

If the program finds no prices for the items on the line, it will retrieve either the direct unit cost or the unit price from either the item card or the stockkeeping unit card.


Batch Posting Sales Orders, Invoices and Credit Memos

If you have set up a large number of orders, invoices or credit memos, it is an advantage to post them with a batch job. You can have them posted at night or at another time when it is convenient.

Batch posting of invoices and credit memos functions in the same way as for orders.

To Batch Post Sales Orders:

  1. Open the [image] Sales Order window.

    When you use the Batch Post Sales Orders batch job, it does not matter which order you work from.

  2. Click Posting, Post Batch. The batch job request window appears.

  3. On the Sales Order tab, you can set a filter to select specific order numbers or an interval of order numbers for the batch job to process.

  4. On the Options tab, specify the conditions for the batch job. For Help about a specific field, click the field and press F1.

  5. Click OK to start the batch job.

Example

8 units have been shipped from an order for 25 units.

The order will be included in a batch posting. In connection with the batch posting, the 8 units will be invoiced and an additional 12 units will be shipped. Before posting, you fill in these fields on the order line as follows:

Qty. to Ship: 12

Qty. to Invoice: 8

On the Options tab for the batch job, you place a check mark in the Ship and Invoice fields.

Related Topics

Batch Post Sales Orders Batch Job

Batch Post Sales Invoices Batch Job

Batch Post Sales Credit Memos Batch Job


Changing Reservations

Sometimes you may want to change an item reservation.

To Change Reservations:

  1. From the Reservation window, click Line, Reservation Entries. The Reservation Entries window appears.

  2. Click the Quantity field on the line you want to change.

  3. Change the quantity in the Quantity field, and then press Enter.

Related Topics

Reserving Items for Sales


Setting Up Cash Customers

You cannot create an invoice without a customer number. This is true, even if you make a cash sale and do not have anything to record in a customer account.

To Set Up Cash Customers:

  1. Open the [image] Customer Card window.

  2. Press F3 to create a new customer.

  3. In the No. field, enter Cash, for example.

  4. In the Name field, enter Cash Sale, for example.

  5. On the Invoicing tab, in the Customer Posting Group field, click the AssistButton [image] to see the Customer Posting Groups window.

  6. Select a code, and then click OK.

  7. On the Invoicing tab, in the Gen. Bus. Posting Group field, click the AssistButton [image] to see the Gen. Business Posting Groups window.

  8. Select a code, and then click OK.

Now you have set up a customer that contains sufficient information for invoicing.

Note

You may have chosen a posting group that is also used for domestic credit sales. If you want to maintain separate data on cash sales, for example with a special sales or receivables account, you can set up an extra posting group for this purpose.

You must enter a number for a receivables account for the posting group, even though the balance in this account will always be 0 after you post an invoice.


Eliminating Credit Limit Warnings

You can choose not to have warnings telling you that the customer's credit limit has been exceeded.

To Eliminate Credit Limit Warnings:

  1. Open the [image] Sales & Receivables Setup window.

  2. On the General tab, in the Credit Warnings field, select No Warning (or Overdue Balance if you want to keep this type of warning).

Related Topics

Eliminating Overdue Balance Warnings

Eliminating Stockout Warnings


Canceling Reservations

Sometimes you may want to cancel an item reservation.

To Cancel Reservations:

  1. From the Reservation Entries window, click Functions, and then Cancel Reservation.

  2. Confirm the subsequent message.

Related Topics

Reserving Items for Sales


Eliminating Overdue Balance Warnings

You can decide not to have warnings when a customer has an overdue balance, that is, an amount whose due date has passed.

To Eliminate Overdue Balance Warnings:

  1. Open the [image] Sales & Receivables Setup window.

  2. On the General tab, in the Credit Warnings field, select No Warning (or Credit Limit if you want to keep this type of warning).

Related Topics

Eliminating Credit Limit Warnings

Eliminating Stockout Warnings


Converting Sales Quotes to Sales Orders

When a customer has accepted a quote, you convert it to an order.

You must have already created the quote.

To Convert Sales Quotes to Sales Orders:

  1. Open the [image] Sales Quote window and browse to the quote you created.

  2. In the Order Date field, enter the date you want to appear on the order.

  3. Click Make Order, and then click Yes.

The program converts the quote to an order. It deletes the quote and sets up a new order.

Note

The order receives the next number in the series – that is, the number series that is specified in the Order Nos. field on the Numbering tab in the Sales & Receivables Setup window.


Converting Blanket Sales Orders to Sales Orders

You can either convert an entire blanket order into one order, or you can make it into a number of separate orders, depending upon how you want the blanket order to be invoiced.

You must have already set up a blanket order.

To Convert Blanket Sales Orders to Sales Orders:

  1. Open the [image] Blanket Sales Order window, and then select the blanket order you want to convert to an order.

  2. On the Shipping tab, in the Shipment Date field, type the same date as the date in the Shipment Date field on the first line.

  3. To create an order out of only one blanket order line, fill in the Quantity to Ship field on the relevant line.

  4. Click Make Order, and then click Yes.

    A message appears informing you that the blanket order has been assigned an order number. Note that the blanket order has not been deleted.

  5. Click OK, and then close the Blanket Sales Order window.

  6. To see the results of the preceding steps, click Orders and browse to the relevant order.

Related Topics

Creating Blanket Sales Orders


Eliminating Stockout Warnings

If you enter a quantity in the Quantity field on an order line that is greater than the inventory, or if you convert a quote in which the quantity is greater than the inventory, a message will appear. This message tells you that there is not enough in inventory to cover the net change in inventory.

You can choose not to have this kind of stockout warnings.

To Eliminate Stockout Warnings:

  1. Open the [image] Sales & Receivables Setup window.

  2. On the General tab, click the Stockout Warning field to remove the check mark.

Related Topics

Eliminating Credit Limit Warnings

Eliminating Overdue Balance Warnings


Invoicing with Sales Invoice Discounts in LCY

When you use invoice discounts, the size of the invoice amount determines the size of the discount that is granted.

You can define the terms of the invoice discount in LCY for domestic customers.

To Invoice with Sales Invoice Discounts in LCY:

  1. Open the [image] Sales Invoice window.

  2. To create a new invoice and give it a number, press F3, and then press Enter.

  3. Fill in the invoice.

    If you have placed a check mark in the Calc. Inv. Discount field in the Sales & Receivables Setup window, the program will automatically calculate invoice discounts.You can also calculate the invoice amount manually. To do so, follow steps 4 and 5.

  4. Click Functions, Calculate Invoice Discount, and then click Yes.

  5. In the Posting Date field, enter a date, and then post the invoice.

Related Topics

Invoicing with Sales Invoice Discounts in Foreign Currency

Creating Sales Invoices


Invoicing with Sales Invoice Discounts in Foreign Currency

When you use invoice discounts, the size of the invoice amount determines the size of the discount that is granted.

You can define the terms of the invoice discount in foreign currency for foreign customers.

To Invoice with Sales Invoice Discounts in Foreign Currency:

  1. Browse to a foreign customer. On the Invoicing tab, in the Invoice Disc. Code field, enter the code for the foreign currency invoice discount terms.

  2. Open the [image] Sales Invoice window.

  3. To create a new invoice and give it a number, press F3, and then press Enter.

  4. Fill in the invoice. For Help about a specific field, click the field and press F1.

  5. Click Functions, Calculate Invoice Discount, and then click Yes.

  6. To see the total invoice discount, click Invoice, Statistics. The Sales Statistics window appears.

  7. To see the Cust. Invoice Discounts window, click Sales, Invoice Discounts on the customer card.

  8. In the Posting Date field on the invoice, enter a date, and then post the invoice.

Related Topics

Invoicing with Sales Invoice Discounts in LCY

Creating Sales Invoices


Choosing Invoicing Addresses for Single Sales Transactions

If you do not know beforehand if a specific invoicing address will be used for every invoice to a customer, do not fill in the Bill-to Customer No. field on the customer card. Instead, enter the bill-to customer number after you have set up a sales header (quote, order or invoice header).

To Choose Invoicing Addresses for Single Sales Transactions:

  1. Open the [image] Sales Quote window.

  2. Press F3, and then press Enter to create a new quote and give it a number.

  3. In the Sell-to Customer No. field, select the customer you are going to sell something to, and then click OK.

  4. Click the Invoicing tab.

  5. In the Bill-to Customer No. field, select the customer who is going to pay for the purchase. Click OK, and then press Enter.

Now you have added a bill-to customer to the sales quote.


Using Alternative Ship-to Addresses

You can associate any number of ship-to addresses with a customer. Each address is identified by a unique code. When you use this code on a sales header (quote or order header), the related address information is printed on the shipment.

To Use Alternative Ship-to Addresses:

  1. Open the [image] Sales Order window.

  2. Press F3 to create a blank order.

  3. Enter a customer number in the Sell-to Customer No. field.

  4. Click the Shipping tab.

  5. In the Ship-to Code field, select a ship-to code, and then click OK to copy it to the sales order.

  6. Click Print, Preview to see the order confirmation on the screen.

Related Topics

Choosing Invoicing Addresses for Single Sales Transactions


Entering Sales Invoice Discount Codes on Customer Cards

When you use invoice discounts, the size of the invoice amount determines the size of the discount that is granted.

After you have decided which customers are eligible for invoice discounts, enter the invoice discount codes on the customer cards.

To Enter Sales Invoice Discount Codes on Customer Cards:

  1. Open the [image] Customer Card window.

  2. Browse to the first customer that will be eligible for invoice discounts.

  3. Click the Invoicing tab.

  4. In the Invoice Disc. Code field, enter a code for the relevant invoice discount window that the program will use to calculate invoice discounts for the customer.

After you have entered the code, you must set up sales invoice discount terms.

Related Topics

Invoicing with Sales Invoice Discounts in Foreign Currency

Invoicing with Sales Invoice Discounts in LCY


Setting Up Sales Invoice Discount Terms

When you have entered invoice discount codes for the customers that are eligible for invoice discounts, you must set up an invoice discount window for each code. In the invoice discount windows, you must enter minimum amounts and discount percentages.

To Set Up Sales Invoice Discount Terms:

  1. Open the [image] Customer Card window.

  2. Browse to a customer with the invoice discount code for which you want to set up amounts and percentages.

  3. Click Sales, Invoice Discounts. The Cust. Invoice Discounts window appears.

  4. In the Currency Code field, enter the code for the currency for which you want to set up invoice discount terms. Leave the field blank if you want to set up invoice discount terms in LCY.

  5. In the Minimum Amount field, enter the minimum amount that an invoice must have, to be eligible for a discount. The minimum amount is in the currency represented by the code in the Currency Code field on the same line.

  6. In the Discount % field, enter the percentage rate to be used.

  7. Go to the customers with other codes and repeat steps 3–4.

Related Topics

Entering Sales Invoice Discount Codes on Customer Cards


Entering Customer Discount Group Codes on Customer Cards

Sales line discounts can be made specifically for the customer groups that you sell to. These are called Customer Discount Groups.

To be able to work with customer discount groups, you have to define various customer discount group codes. Then you have to assign customer discount groups codes to the appropriate customer card.

To Enter Customer Discount Group Codes on Customer Cards:

  1. Open the [image] Customer Card window.

  2. Browse to the card for the first customer that you want to be part of a customer discount group.

  3. Click the Invoicing tab.

  4. Click the AssistButton [image] in the Customer Disc. Group field. The Customer Disc. Groups window appears.

  5. Select the code you want to assign to the customer.

  6. Repeat this procedure on the other eligible customers' cards.


Allowing for Rounding Differences when Applying Customer Ledger Entries

When you apply entries in different currencies, there may be a small rounding difference. In this case, you can have the program completely close the entries and post these small rounding differences. To do so, you must specify the interval that you will accept as a rounding difference for the relevant currencies.

To Allow for Rounding Differences when Applying Customer Ledger Entries:

  1. Open the [image] Currencies window.

  2. In the Appln. Rounding Precision field, specify the interval that you will accept as a rounding difference for the relevant currency.

Related Topics

Allowing for Application of Customer Ledger Entries in Different Currencies

Setting up G/L Accounts for Rounding Differences


Allowing for Application of Customer Ledger Entries in Different Currencies

If you sell to a customer in one currency and receive payment in another currency, you can apply the payment to the sales invoice.

You must specify to what extent you want to allow the application of entries in different currencies.

To Allow for Application of Customer Ledger Entries in Different Currencies:

  1. Open the [image] Sales & Receivables Setup window.

  2. On the General tab, in the Appln. between Currencies field, select one of the following options:

    None

    Application between currencies is not allowed.

    EMU

    Application between EMU currencies is allowed.

    All

    Application between all currencies is allowed.

  3. Close the window.

Related Topics

Allowing for Rounding Differences when Applying Customer Ledger Entries


Setting Up G/L Accounts for Rounding Differences

If you apply entries in different currencies, you must set up the G/L account to which you want to post rounding differences.

To Set Up G/L Accounts for Rounding Differences:

  1. Open the [image] Customer Posting Groups window.

  2. In the Debit Curr. Appln. Rndg. Acc. and Credit Curr. Appln. Rndg. Acc. fields, enter the relevant G/L account number.

Related Topics

Allowing for Rounding Differences when Applying Customer Ledger Entries

Allowing for Application of Customer Ledger Entries in Different Currencies


Viewing Applied Customer Ledger Entries from the Ledger Entry Window

After entries have been completely or partially closed – during posting or afterward – you can see the entries that a given entry was applied to in the Applied Customer Entries window.

To View Applied Customer Ledger Entries from the Ledger Entry Window:

  1. Open the [image] Customer Card window.

  2. Click Customer, Ledger Entries.

  3. Click Entry, Applied Entries.

Related Topics

Allowing for Rounding Differences when Applying Customer Ledger Entries

Allowing for Application of Customer Ledger Entries in Different Currencies

Viewing Applied Customer Ledger Entries from the Window with Open Entries

Unapplying Applied Customer or Vendor Ledger Entries


Viewing Applied Customer Ledger Entries from the Window with Open Entries

After entries have been completely or partially closed – during posting or afterward – you can see the entries that a given entry was applied to in the Applied Customer Entries window.

To View Applied Customer Ledger Entries from the Window with Open Entries:

  1. Open the [image] Customer Card window.

  2. Click Customer, Ledger Entries.

  3. Click Function, Apply Entries.

  4. Click Entry, Applied Entries.

Related Topics

Allowing for Rounding Differences when Applying Customer Ledger Entries

Allowing for Application of Customer Ledger Entries in Different Currencies

Viewing Applied Customer Ledger Entries from the Ledger Entry Window

Unapplying Applied Customer or Vendor Ledger Entries


Determining Base Amounts for Payment Discounts on Sales

Payment discounts are dependent on when an invoice is paid. They function independently of the other discounts, which are dependent on the item and/or customer.

You must decide whether payment discounts are based on the invoice amount with or without VAT.

To Determine Base Amounts for Payment Discounts on Sales:

  1. Open the [image] General Ledger Setup window.

  2. On the General tab, place a check mark in the Pmt. Disc. Excl. VAT field, if you want payment discounts calculated from the invoice amount without VAT.

If you want payment discounts calculated from the invoice amount including VAT, there must not be a check mark in the field (you can remove it by clicking the field).

Attention

The selection you make in this field also determines how payment discounts are calculated for purchase invoices.


Reverting VAT on Payment Discounts

If a payment discount has been calculated on the basis of an invoice amount including VAT, you have the possibility of having the payment discount part of the VAT amount reverted when the payment discount is granted.

To Revert VAT on Payment Discounts:

  1. Open the [image] General Ledger Setup window.

  2. On the General tab, place a check mark in the Adjust for Payment Disc. field by clicking the field.

  3. Open the [image] VAT Posting Setup window. and then place a check mark in the Adjust for Payment Discount field on the lines for which you want to use the feature.

    Note that you must activate the adjust for payments discount feature in both the general ledger setup (in general) and the VAT posting setup (for specific combinations of a VAT business posting group and a VAT product posting group).


Printing Test Reports before Posting Sales Credit Memos

When you have created a sales credit memo and filled in all the information and made any modifications, you can post the sales credit memo.

To ensure that you can post without problems, you can test the credit memo.

To Print Test Reports before Posting Sales Credit Memos:

  1. Create the sales credit memo.

  2. On the credit memo, click Posting, Test Report.

    The program checks all parts of the credit memo and presents the result in a report. You can print the report to the screen or a printer. If the report indicates errors or a lack of information, you must solve the problem. Then you can print a new test report.

Related Topics

Sales Document - Test Report


Correcting Sales Invoices with Credit Memos

If you have posted an erroneous invoice, you can correct it by issuing a credit memo.

To Correct Sales Invoices with Credit Memos:

  1. Create a new credit memo.

  2. Place a check mark in the Correction field.

  3. Fill in the necessary lines with the items and corrective quantities. You can either fill the lines manually, or, if you want to copy information from other documents, you have two options for filling the lines automatically:

  • You can use the Copy Document batch job to copy an existing document to the credit memo. Use this function to copy the entire document. It can be either a posted document or a document that is not yet posted. This function only enables exact cost reversing when exact cost reversing is set up as mandatory in the sales and receivables setup.

  • You can use the Get Posted Document Lines to Reverse function to copy one or more posted document lines from one or more posted documents to the new credit memo document. This function always exactly reverses the costs from the posted document line, regardless of whether exact cost reversing is set up as mandatory in the sales and receivables setup.
    When you use either of these functions (and, in the case of Copy Document batch job, when you have also set up exact cost reversing as mandatory in the sales and receivables setup), the program creates a link to the original item ledger entries in the Appl.-from Item Entry field to ensure that the costs are copied from the original posted document. If the line has item tracking, the program fills the Appl.-from Item Entry field on the item tracking line or lines instead of on the document line.

  4. Post the credit memo.

Related Topics

Posting Sales Credit Memos

Printing Test Reports before Posting Sales Credit Memos

Correction of Incorrect Posted Documents

Processing Sales Orders


Setting Up Reminder Terms

Management of receivables includes checking whether amounts due are paid on time. If customers have overdue payments, you must decide when and how to send them a reminder. In addition, you may want to debit their accounts for interest and/or fees.

You can set up any number of reminder terms. Each set of terms is identified by a code.

To Set Up Reminder Terms:

  1. Open the [image] Reminder Terms window.

  2. Fill in the various fields. For Help about a specific field, click the field and press F1.

  3. If you want to use more than one combination of the settings, you must set up a code (that is, a separate line in the window) for each one.

Related Topics

Creating Reminders Automatically

Creating Reminders Manually

Setting Up Reminder Levels

Setting Up Reminder Texts


Setting Up Reminder Levels

Management of receivables includes checking whether amounts due are paid on time. If customers have overdue payments, you must decide when and how to send them a reminder. In addition, you may want to debit their accounts for interest and/or fees.

To Set Up Reminder Levels:

  1. Open the [image] Reminder Terms window.

  2. In the Reminder Terms window, click the line with the terms you want to set up levels for, and then click Levels. The Reminder Levels window appears.

  3. Fill in the various fields. For Help about a specific field, click the field and press F1.

Related Topics

Creating Reminders Automatically

Creating Reminders Manually

Setting Up Reminder Terms

Setting Up Reminder Texts


Setting Up Reminder Texts

For each reminder level, you can specify text that will be printed before (Beginning Text) or after (Ending Text) the entries on the reminder.

To Set Up Reminder Texts:

  1. Open the [image] Reminder Terms window.

  2. In the Reminder Terms window, click Levels.

  3. In the Reminder Levels window, click Level, and then click Beginning Text or Ending Text, depending on what kind of text you want to specify.

  4. In the Text field, enter one or more lines of text. Each line can contain up to 100 characters, but – depending on the width of the individual characters – there may not be enough room on the paper to print all of them. You can also use certain variables in the text, which the program will replace with the appropriate information before printing.

Related Topics

Creating Reminders Automatically

Creating Reminders Manually

Setting Up Reminder Levels

Setting Up Reminder Terms


Creating Reminders Automatically

In the program, a reminder is similar to an invoice. When you create a reminder, a reminder header, as well as one or more reminder lines, must be filled in. You can manually fill in a header and have the program fill in the lines, or you can have the program create reminders for all customers automatically.

To Create Reminders Automatically:

  1. Open the [image] Reminder window.

  2. In the Reminder window, click Functions, Create Reminders. The Create Reminders batch job request form appears.

  3. Set a filter on the Customer and/or the Cust. Ledger Entry tab if you want to create reminders for selected customers and/or for specific entries.

  4. On the Options tab, fill in the fields with the relevant information. For Help about a specific field, click the field and press F1.

  5. Click OK to start the batch job.

Related Topics

Creating Reminders Manually

Setting Up Reminder Levels

Setting Up Reminder Terms

Setting Up Reminder Texts

Create Reminders Batch Job


Creating Reminders Manually

In the program, a reminder is similar to an invoice. When you create a reminder, a reminder header, as well as one or more reminder lines, must be filled in. You can manually fill in a header and have the program fill in the lines, or you can have the program create reminders for all customers automatically.

To Create Reminders Manually:

  1. Open the [image] Reminder window.

  2. On the General tab, fill in the No. field.

  3. In the Customer No. field, enter the number of the customer for which you want to create a reminder.

  4. Click Functions, Suggest Reminder Lines. The Suggest Reminder Lines batch job request form appears.

  5. Set a filter on the Cust. Ledger Entry tab if you want to create reminders for specific entries.

  6. On the Options tab, place a check mark in the Only Entries with Overdue Amounts field if you want the reminders to contain only entries with overdue amounts. Otherwise, the reminder will contain all open entries for the customer.

  7. Click OK to start the batch job.

Related Topics

Suggest Reminder Lines Batch Job

Creating Reminders Automatically

Setting Up Reminder Levels

Setting Up Reminder Terms

Setting Up Reminder Texts


Viewing Reminder Statistics

After a reminder has been created, you can get an overview of it.

To View Reminder Statistics:

  1. Open the [image] Reminder window.

  2. From the Reminder window, choose Reminder, Statistics. The Reminder Statistics window appears.

    The General tab shows a summary of the reminder. On the Customer tab, you can see the customer’s current balance and credit limit in LCY.

Related Topics

Creating Reminders

Creating Reminders Automatically

Creating Reminders Manually


Replacing Reminder Texts

There are several ways you can determine the text that appears on the printed reminder.

In some cases, you may want to replace the beginning and ending texts that have been defined for the current level with those from a different level.

To Replace Reminder Texts:

  1. Click Functions, and then click Update Reminder Text. The Update Reminder Text window appears.

  2. On the Options tab, in the Reminder Level field, enter the required level.

  3. Click OK to have the program update the beginning and ending texts.

Related Topics

Update Reminder Text Batch Job

Setting Up Reminder Levels

Setting Up Reminder Texts

Creating Reminders


Adding Comments to Reminders

Sometimes, you may want to add comments to a reminder.

When you issue a reminder, the comments you enter will be copied along with the reminder. Thus, you will still be able to see them from the Issued Reminder window.

To Add Comments to Reminders:

  1. In the Reminder window, click Reminder, Comments. The Comment Sheet window appears.

  2. In the Date field, enter a date or leave the field blank.

  3. In the Comment field, enter one or more lines of text.

Related Topics

Creating Reminders

Setting Up Reminder Texts


Printing Test Reports before Issuing Reminders

After you have created reminders and made any desired modifications, you can either have the test reports printed or issue the reminders.

A test report is a document that lets you review and modify a reminder before you issue it.

To Print Test Reports before Issuing Reminders:

  1. On any reminder, click Issuing, Test Report. The Reminder - Test window appears.

  2. Set a filter in the No. field if you want to print only selected reminders.

  3. Click Print to print the test reports on paper or Preview to see them on the screen.

Related Topics

Creating Reminders

Issuing Reminders

Reminder - Test Report


Viewing Reminder and Finance Charge Entries

When you issue a reminder, the program creates a reminder entry in the Reminder/Fin. Charge Entry table for each reminder line that contains a customer ledger entry.

You can get an overview of the created reminder entries.

To View Reminder and Finance Charge Entries:

  1. Open the [image] Customer Card window.

  2. Browse to the relevant customer card, and then click Customer, Ledger Entries. The Customer Ledger Entries window appears.

  3. Click the line with the ledger entry you want to see the reminder entries for, and then click Entry, Reminder/Fin. Charge Entries.

Related Topics

Creating Reminders

Issuing Reminders


Reminding Customers with Statements

If a customer has an overdue balance and you do not want to issue a reminder, you can simply remind the customer by sending a statement that lists the overdue balances.

To Remind Customers with Statements:

  1. Open the [image] Statement report request form.

  2. On the Customer tab, you can set a filter to select specific customers or specific currencies. In the Date Filter field, enter the period to be covered by the statements.

  3. On the Options tab, select from the various options by placing a check mark in the relevant check box. For Help about a specific field, click the field and press F1.

Note

You must place a check mark in either the Include All Customers with Ledger Entries field or the Include All Customers with a Balance field. (You can also place check marks in both fields.)

Related Topics

Statement Report

Creating Reminders Manually

Creating Reminders Automatically


Setting Up Text for Finance Charge Memos

For each finance charge terms code, you can specify text that will be printed before (Beginning Text) or after (Ending Text) the entries on the finance charge memo.

To Set Up Text for Finance Charge Memos:

  1. Open the [image] Finance Charge Terms window.

  2. In the Finance Charge Terms window, click Terms, and then click Beginning Text or Ending Text, depending on what kind of text you want to specify.

  3. In the Text field, enter one or more lines of text. Each line can contain up to 100 characters, but – depending on the width of the individual characters – there may not be enough room on the paper to print all of them. You can also use certain variables in the text, which the program will replace with the appropriate information before printing.

Related Topics

Creating Finance Charge Memos Automatically

Creating Finance Charge Memos Manually

Adding Comments to Finance Charge Memos

Issuing Finance Charge Memos


Adding Comments to Finance Charge Memos

Sometimes, you may want to add a comment to a finance charge memo.

When you issue a finance charge memo, the comments you enter will be copied along with the finance charge memo. Thus, you will still be able to see them from the Issued Finance Charge Memo window.

To Add Comments to Finance Charge Memos:

  1. Open the [image] Finance Charge Memo window.

  2. In the Finance Charge Memo window, click Memo, Comments. The Comment Sheet window appears.

  3. In the Date field, enter a date or leave the field blank.

  4. In the Comment field, enter one or more lines of text.

Related Topics

Creating Finance Charge Memos Manually

Creating Finance Charge Memos Automatically

Setting Up Text for Finance Charge Memos


Printing Test Reports before Issuing Finance Charge Memos

After you have created finance charge memos and made any required modifications, you can either have the test reports printed or issue the finance charge memos.

A test report is a document that lets you review and modify a finance charge memo before you issue it.

To Print Test Reports before Issuing Finance Charge Memos:

  1. On any finance charge memo, click Issuing, Test Report. The Finance Charge Memo - Test window appears.

  2. Set a filter in the No. field if you want to print only selected finance charge memos.

  3. Click Print to print the test reports on paper or Preview to see them on the screen.

Related Topics

Creating Finance Charge Memos Manually

Creating Finance Charge Memos Automatically

Adding Comments to Finance Charge Memos

Setting Up Text for Finance Charge Memos


Viewing Additional Information about Posted Sales Documents

When you post a sales invoice, a sales shipment or a sales credit memo, the information on the invoice header and lines is transferred to the Posted Sales Invoice, Posted Sales Shipment or Posted Sales Credit Memo windows.

To View Additional Information about Posted Sales Documents:

  1. Open either the [image] Posted Sales Shipment window, the [image] Posted Sales Invoice window, or the [image] Posted Sales Credit Memo window.

You cannot enter, change or delete anything in these windows (except for a few fields on the Shipping tab of a Posted Sales Shipment form).

You can print a shipment, invoice or credit memo from these windows.

  2. To get an overview of the posted shipment, invoice or credit memo, click Shipment, Invoice or Credit Memo respectively, and then click Statistics.

After a period of time, you may have a large amount of outdated information in these windows. To save space in the database, you can delete printed invoices.

Related Topics

Deleting Invoiced Sales Orders

Deleting Invoiced Blanket Sales Orders


Preparing Salesperson Statistics

You can use the Salesperson - Sales Statistics report to print sales statistics for every salesperson.

To Prepare Salesperson Statistics:

  1. Open the [image] Salesperson - Sales Statistics report request form.

  2. Click Print.

    In the report request window, you can set a filter to select either one or more specific salespeople or entries from a specific time interval.

    The report displays the results achieved by each salesperson and the totals for all the salespeople shown.

Related Topics

Salesperson - Sales Statistics Report


Printing Test Reports before Posting Sales Invoices

When you have created an invoice, filled in all the information and made any modifications, you can post the invoice.

To ensure that posting can be done without problems, you can test the invoice.

To Print Test Reports before Posting Sales Invoices:

  1. Open the [image] Sales Invoice window.

  2. Browse to the invoice that you want to test.

  3. On the invoice, click Posting, Test Report.

    The program will check all parts of the invoice and present the result in a report. If the report indicates any errors or a lack of information, you must correct the problem. You can then print a new test report.

Related Topics

Sales Document - Test Report

Creating Sales Invoices

Posting Sales Invoices


Checking Sales Orders before Posting Them

Before you post a sales order, you can have the program check whether there are any errors or missing information that must be corrected.

To Check Sales Orders before Posting Them:

  1. Open the [image] Sales Order window.

  2. Browse to the order you want to check.

  3. On the order, click Posting, Test Report. The program checks all parts of the order and presents the result in a report.

Related Topics

Creating Sales Orders Manually

Sales Document - Test Report


Viewing Customer Statistics by Currencies

When you have posted an invoice in multiple currencies, you can see the customer’s status for each currency for which there are transactions.

To View Customer Statistics by Currencies:

  1. Open the [image] Customer Card window.

  2. Browse to the customer you want to see the status for.

  3. From the customer card, click Customer, Statistics by Currencies. The Customer Stats. by Currencies window appears. Each line shows the transaction statistics for the customer in the currency on the line.

  4. Click the AssistButton [image] in the Balance field on a specific line to see the currency amounts that make up the balance on the line.

Related Topics

Sales Invoicing with Multiple Currencies


Viewing Sales Statistics

When you have created a sales invoice and filled in the lines, you can see the resulting totals in the Sales Statistics window.

To View Sales Statistics:

  1. Create the invoice and fill in the lines with the relevant information.

  2. From the invoice, click Invoice, Statistics. The Sales Statistics window appears.

    On the General tab, the window shows summary information about the invoice. If the invoice rounding feature is activated, the tab shows rounded amounts.

    The Customer tab shows certain basic information about the customer.

  3. If something must be corrected, return to the invoice lines or header and make the necessary changes.

Related Topics

Creating Sales Invoices


Viewing Additional Information about Sales Invoices

When you have created a sales invoice, you can see additional information about the invoice.

To View Additional Information about Sales Invoices:

  1. Create the invoice and fill in the fields with the relevant information.

  2. From the invoice, click Invoice, List to see a list of all the invoices that have been set up but not posted.

  3. Click Invoice, Card to see the customer card.

  4. Click Invoice, Comment to enter a comment on the invoice.

Related Topics

Creating Sales Invoices


Creating Sales Orders for Drop Shipments

A drop shipment is the shipment of an item or a consignment of items from one of your vendors directly to one of your customers.

To create a drop shipment, you must create and fill in a sales order.

To Create Sales Orders for Drop Shipments:

  1. Open the [image] Sales Order window.

  2. Press F3, and then press Enter to create a new order with a new document number, or enter a number manually in the No. field.

  3. Click the AssistButton in the Sell-to Customer No. field to see the Customer List window. Select the customer that is to receive the item, and then click OK.

  4. On the first sales line, in the Type field, click the AssistButton and select Item.

  5. In the No. field, click the AssistButton to see the Item List window. Select the number of the item to be sold, and then click OK.

  6. On the sales line, in the Purchasing Code field, click the AssistButton to see the Purchasing Codes window. (The Purchasing Code field is not shown in the standard layout. To insert this field, use the Show Column function). Select a purchasing code that has a check mark in the Drop Shipment field and click OK.

  7. Fill in the remainder of the information to complete the sales order.

Related Topics

Creating Drop Shipments

Creating Purchase Orders for Drop Shipments - Direct Method

Creating Purchase Orders for Drop Shipments - Indirect Method


Creating Purchase Orders for Drop Shipments Directly

When you create drop shipments, you must create a purchase order that links to a sales order. The purchase order can be created directly or indirectly.

To Create Purchase Orders for Drop Shipments Directly:

  1. Open the [image] Purchase Order window.

  2. Press F3, and then press Enter to create a new order with a new document number.

  3. In the Buy-from Vendor No. field, select the vendor that will ship the item, and then click OK.

  4. On the Shipping tab, in the Sell-to Customer No. field, enter the number of the customer that is on the sales order.

  5. Click Order, Drop Shipment, Get Sales Order. The Order - Sales List window appears.

  6. Select the sales order that you will use to create the purchase order, and then click OK to create the purchase order.

Note

The sales order line on the sales order must have a purchasing code of Drop Shipment.

If item tracking was assigned on the corresponding sales order, the Get Sales Order function will also copy the item tracking lines to the newly-created purchase order. You can view them under Line, Item Tracking Lines.

You cannot post a drop shipment order that has item tracking unless item tracking is synchronized - serial numbers and lot numbers must be the same - between the two related orders.

Related Topics

Creating Drop Shipments

Creating Purchase Orders for Drop Shipments Indirectly

Creating Sales Orders for Drop Shipments


Creating Purchase Orders for Drop Shipments Indirectly

When you create a drop shipment, you must create a purchase order that links to a sales order. The purchase order can be created directly or indirectly.

To Create Purchase Orders for Drop Shipments Indirectly:

  1. Open the [image] Req. Worksheet window.

  2. Click Functions, Drop Shipment, Get Sales Orders. The Get Sales Orders window appears.

    You can set a filter to select specific sales lines for the batch job to retrieve. If you do not set a filter, the batch job retrieves all sales lines that have a Drop Shipment purchasing code.

    Click OK to run the batch job. The newly created purchase order proposal lines appear in the requisition worksheet. Note that the Action Message field contains the option New and that the Accept Action Message field contains a check mark.

  3. In the Req. Worksheet window, click Functions, Carry Out Action Message. The Carry Out Action Msg. - Req. window appears, click OK. A message appears telling you that the purchase order(s) has been created. Click OK.

Note that if item tracking was assigned on the corresponding sales order, the Get Sales Order function will also copy the item tracking lines to the newly-created purchase order. You can view them under Line, Item Tracking Lines.

You cannot post a drop shipment order that has item tracking unless item tracking is synchronized - serial numbers and lot numbers must be the same - between the two related orders.

Related Topics

Creating Drop Shipments

Creating Purchase Orders for Drop Shipments Directly

Creating Sales Orders for Drop Shipments

Get Sales Orders Batch Job


Applying Customer Ledger Entries in Different Currencies to One Another

If you sell to a customer in one currency and receive payment in another currency, you can apply the invoice to the payment.

If you apply an entry (Entry 1) in one currency to an entry (Entry 2) in a different currency, the program uses the posting date on Entry 1 to find the relevant exchange rate to convert amounts on Entry 2. The program finds the relevant exchange rate in the Currency Exchange Rates window.

To Apply Customer Ledger Entries in Different Currencies to One Another:

  1. Open the [image] Sales Journal window.

  2. Fill in the first journal line using a currency code. For Help about a specific field, click the field and press F1.

  3. Click Functions, Apply Entries.

  4. Click the line with the entry you want to apply to the entry in the payment journal. Then click Application, Set Applies-to ID and select the entry you want to apply to.

  5. Click OK to return to the sales journal.

  6. Click Posting, Post in the sales journal to post the payment.

Attention

When you apply entries in different currencies to one another, the program converts the entries to LCY. Even though the exchange rates for the two relevant currencies are fixed, for example between DEM and EUR, there may be a small residual amount when the program converts these foreign-currency amounts to LCY. The program posts these small residual amounts as gains and losses to the account specified in the Realized Gains Account or Realized Losses Account field in the Currencies window. The program also adjusts the Amount (LCY) field on the relevant vendor ledger entries.

Related Topics

Allowing for Rounding Differences when Applying Entries

Applying Customer Ledger Entries

Unapplying Applied Customer or Vendor Ledger Entries


Viewing Additional Information about Sales Credit Memos

When you have created a sales credit memo, you can see additional information about the credit memo.

To View Additional Information about Sales Credit Memos:

  1. Create the sales credit memo and fill in the fields with the relevant information.

  2. From the credit memo, click Credit Memo, List to see a list of set up but not yet posted credit memos.

  3. Click Credit Memo, Card to see the customer card.

  4. Click Credit Memo, Comments to enter a comment on the credit memo.

Related Topics

Creating Sales Credit Memos


Updating Finance Charge Memo Texts

In some cases, you may want to modify the beginning and ending text that you have set up for the finance charge terms. If you do this at a time when you have created – but not yet issued – finance charge memos, you can have the program update the memos with the modified text.

To Update Finance Charge Memo Texts:

  1. Open the [image] Finance Charge Memo window.

  2. Click Functions, Update Finance Charge Text. The Update Finance Charge Text window appears.

  3. On the Finance Charge Memo Header tab, you can set a filter if you want to update several memos.

  4. Click OK to have the program update the beginning and ending texts.

Related Topics

Update Finance Charge Text Batch Job

Creating Finance Charge Memos Manually


Viewing Additional Information about Sales Orders

When you have created a sales order, you can see additional information about the order.

To View Additional Information about Sales Orders:

  1. Create the order and fill in the fields with the relevant information.

  2. From the order, click Order, List to see a list of orders that have been set up but have not yet been invoiced.

  3. Click Order, Card to see the customer card.

  4. Click Order, Comments to enter a comment on the order.

Related Topics

Creating Sales Orders Manually

Creating Sales Orders for Drop Shipments


Creating Sales Line Discounts for a Customer

When you have agreed on the discount % that the customer will receive on certain items, you register the agreement for the individual items on the lines in the Sales Line Discount window.

To Create Sales Line Discounts for a Customer:

  1. Open the [image] Customer Card window. browse to the relevant customer and then click Sales, Line Discount. The Sales Line Discount window appears.

  2. The Sales Type field will be filled in with Customer, and the Sales Code field will contain the customer number.

  3. Fill in the fields on the lines with the Item Type (item or item discount group), Item Code (this can be either the item number or the item discount group code), Unit of Measure and the agreed Line Discount %. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customer needs to purchase a minimum quantity in order to gain the discount % agreed on, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the discount agreement.

  6. Using the Show Column facility, you can also specify the Currency Code.

Repeat steps 3-6 for every item for which you want to create a Sales Line Discount.

Related Topics

Best Price


Creating Sales Line Discounts for a Group of Customers

When you have agreed on the discount % that the group of customers will receive on certain items, you register the agreement for the individual items on the lines in the Sales Line Discount window.

To Create Sales Line Discounts for a Group of Customers:

  1. Open the [image] Customer Disc. Groups window.

  2. Select the line for the customer discount group and click Cust. Disc. Groups, Sales Line Discounts. The Sales Line Discounts window appears. The Sales Type field will be filled in with Customer Discount Group and the Sales Code with the selected price group.

  3. Fill in the fields on the lines with the Item Type (item or item discount group), Item Code (this can be either the item number or the item discount group code), Unit of Measure and the agreed Line Discount %. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customer group needs to purchase a minimum quantity in order to gain the discount % agreed on, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the discount agreement.

  6. Using the Show Column facility, you can also specify the Currency Code.

Repeat steps 3-6 for every item for which you want to create a Sales Line Discount.

Related Topics

Best Price


Creating Sales Line Discounts for All Customers

This is relevant if you want to give a general discount % based on sales of large quantities, or if you want to reduce the price of a specific item in a certain period.

To Create Sales Line Discounts for all Customers:

  1. Open the [image] Customer Card window (any customer) and then click Sales, Line Discount. The Sales Line Discounts window appears.

  2. In the Sales Type field, select All Customers.

  3. Fill in the fields on the lines with the Item Type (item or item discount group), Item Code (this can be either the item number or the item discount group code), Unit of Measure and the agreed Line Discount %. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customers have to purchase a certain quantity in order to gain the discount %, fill in the Minimum Quantity field.

  5. If required, enter the Starting Date and Ending Date of the discount agreement.

  6. Using the Show Column facility, you can also specify the Currency Code.

Repeat steps 3-6 for every item for which you want to create a Sales Line Discount.

Related Topics

Best Price


Getting Sales Price

When you fill in a sales document, the price in the Unit Price Excl. VAT field should represent the Best Price, that is the lowest possible price on this date. However, if you would like to see whether there are alternative sales prices, you can use the Show Column facility to display the Sales Prices Exists field. If this field contains a check mark, you can look up the sales prices from the line:

  1. Click Functions, Get Price...

  2. The alternative sales prices are shown in the Get Sales Prices window.

  3. To select an alternative sales price, highlight the line in the window and click OK.


Getting Sales Line Discount

When you fill in a sales document, the price in the Unit Price Excl. VAT field should represent the Best Price, that is the lowest possible price with the highest possible discount on this date. However, if you would like to see whether there are alternative sales line discounts, you can use the Show Column facility to display the Sales Line Discount Exists field. If this field contains a check mark, you can look up the sales line discounts from the line:

  1. Click Functions, Get Line Discount...

  2. The alternative line discounts are shown in the Get Sales Line Disc. window.

  3. To select an alternative line discount, highlight the line in the window and click OK.


Creating Sales Prices for a Campaign

When you have set up your campaign, decided what segments you want the campaign to cover and set the Starting and Ending Date, you register the sales prices for the individual items on the lines in the Sales Prices window.

To Create Sales Prices for a Campaign:

  1. Open the [image] Campaign Card window, browse to the relevant campaign and then click Campaign, Sales Prices. The Sales Prices window appears.

  2. The Sales Type field will be filled in with Campaign, and the Sales Code field will contain the campaign number. As the campaign will cover the period defined on the campaign card for all items with sales prices, you cannot change the starting and ending dates on the individual lines. The program transfers the values from the starting and ending date fields on the campaign card to the lines in the Sales Prices window.

  3. Fill in the fields on the lines with the Item No., Unit of Measure and the Unit Price to be campaigned. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customer has to purchase a minimum quantity in order to obtain the campaign price, fill in the Minimum Quantity field.

  5. Using the Show Column facility, you can also specify the Currency Code and indicate whether line discount and invoice discount should be allowed.

Repeat steps 3-5 for every item for which you want to create a Sales Price.

Note

When you create sales prices, you can specify that VAT is included in the prices by placing a code in the VAT Bus. Posting Gr. (Price) field and a check mark in the Price Includes VAT field.

Related topics

Activating Sales Prices/Line Discounts in a Campaign

Deactivating Sales Prices/Line Discounts in a Campaign


Creating Sales Line Discounts for a Campaign

When you have set up your campaign, decided what segments you want the campaign to cover and set the Starting and Ending Date, you register the discount % that the customer will receive on the individual items on the lines in the Sales Line Discounts window.

To Create Sales Line Discounts for a Campaign:

  1. Click Relationship Management, Campaigns, browse to the relevant campaign and then click Campaign, Sales Line Discounts. The Sales Line Discounts window appears.

  2. The Sales Type field will be filled in with Campaign, and the Sales Code field will contain the campaign number. As the campaign will cover the period defined on the campaign card for all items with sales prices, you cannot change the starting and ending dates on the individual lines. The program transfers the values from the starting and ending date fields on the campaign card to the lines in the Sales Prices window.

  3. Fill in the fields on the lines with the Item Type (item or item discount group), Item Code (this can be either the item number or the item discount group code), Unit of Measure and the Line Discount %. You can also show the Variant Code column and specify the Variant Code if there are several variants of the item.

  4. If the customer needs to purchase a minimum quantity in order to obtain the campaign discount %, fill in the Minimum Quantity field.

  5. Using the Show Column facility, you can also specify the Currency Code.

Repeat steps 3-5 for every item for which you want to create a Sales Line Discount.

Related topics

Activating Sales Prices/Line Discounts in a Campaign

Deactivating Sales Prices/Line Discounts in a Campaign


Activating Sales Prices/Line Discounts in a Campaign

When you have set up the sales prices/line discounts and the segments on the campaign card, you must activate them so that the campaign prices/discounts will be reflected on the lines.

To Activate Sales Prices/Line Discounts in a Campaign:

  1. Open the [image] Campaign Card window, browse to the relevant campaign and then click Campaign, Segments.

  2. On the Campaign tab, place a check mark in the Campaign Target field. Close the Segment window.

  3. On the campaign card, click Functions, Activate Sales Prices/Line Discounts. A check mark appears in the Activated field.

Note

In order to activate the sales prices/line discounts, the Campaign Target field on the Segment card must contain a check mark. If the sales prices/line discounts covers all the contacts in the segment, place a check mark in the Campaign Target field on the Campaign tab of the Segment card. If the sales prices/line discounts are not to be offered to all the contacts in the segment, you can remove the check mark from the Campaign Target field for the lines in question.


Deactivating Sales Prices/Line Discounts in a Campaign

If you want to deactivate the sales prices/line discounts in a campaign before the ending date, the program allows you to do so.

To Deactivate Sales Prices/Line discounts:

1. Open the [image] Campaign Card window and browse to the relevant campaign.

2. Click Functions, Deactivate Sales Prices/Line Discounts. The sales prices/line discounts are deactivated and the check mark disappears from the Activated field.

Note

If you remove the check mark in the Campaign Target field on either the segment card or the segment line, the Sales Prices/Line Discounts will be deactivated for either the segment or the segment line.


Creating Blanket Sales Orders

Use blanket orders when a customer has committed to buy large quantities that are to be delivered in several smaller shipments over a certain period of time. See About Blanket Sales Orders for more details.

  1. Open the [image] Blanket Sales Order window.

  2. Press F3 to insert a new order and then press Enter to assign the default number series.

  3. In the Sell-to Customer No. field, click the AssistButton [image] to select the customer from the Customer List window.

  4. Leave the Order Date field blank. When the separate sales orders are created from the blanket order, the program will set the order date of the sales order equal to the actual work date.

In the detail lines, create separate lines for each shipment. For instance, if your customer wants 1000 units split out equally between four weeks, you would enter four separate lines of 250 units each.

  5. In the Type field for each line, select Item and in the No. field, click the AssistButton [image] and select the item from the Item List window.

  6. In the Quantity field for each line, type the amount to be ordered for this line.

The Qty. to Ship field is automatically filled in by the program to indicate the quantity that the sales orders are to be created for on the respective shipment dates.

  7. In the Shipment Date field for each line, enter the date this item must be shipped.

Creating a Sales Order from a Blanket Sales Order

  1. To create an order for any of the lines, remove the quantity in the Qty. to Ship field on all the lines that you DO NOT wish to ship at this time.

  2. When you are ready to create orders, click Make Order and then click Yes. A message appears informing you that the blanket order has been assigned an order number. Note that the blanket order has not been deleted.

  3. Click OK.

  4. To see the results of the preceding steps, click the Line button and then select Unposted Lines, Orders.

  5. In the Sales Lines window, select the appropriate sales order, click the Line button, and select Show Document.

Converted Blanket Order Details

  • Once the blanket order is converted into a sales order, the sales order contains all the lines from the blanket order. The lines where the quantity in the Qty. to Ship field was deleted appear, but with blank Quantity fields. You may choose to leave, edit, or delete the lines.

  • It is important to remember that the sales order line quantity must not exceed the quantity of the associated blanket order line. Otherwise, posting of the sales order will not be possible.

    • When the sales order is posted as shipped and/or invoiced, the program updates the Quantity Shipped and Quantity Invoiced fields on the related blanket order.

    • The program records the blanket order number and line number as properties of the sales lines when created from a blanket order.

  • When sales orders are not created directly from the blanket order but still relate to it, a link between a sales order and a blanket order can be established by entering the associated blanket order number in the Blanket Order No. field on the sales order line. The Blanket Order No. field will most likely need to be displayed using the Show Column function.

  • Once the sales order(s) has been created for the total quantity of a blanket order line, the program ensures that no other sales order(s) is created for the same line by preventing users from entering a quantity in the Qty. to Ship field. If, however, additional quantities need to be added to a Blanket Order, the value in the Quantity field can be increased and additional orders can then be created.

  • The invoiced Blanket Sales Order remains in the system until it deleted, either by using the Delete (F4) function on individual Blanket Orders or by running the Delete Invoiced Blanket Sales Orders batch job.

Recording Blanket Order Interactions

If a customer is also recorded as a contact in the Relationship Management application area, and if you have specified an interaction template code for blanket sales orders in the Relationship Management Setup window, when you click Print to print the blanket sales order, the program automatically records an interaction in the Interaction Log Entry table.

Related Topics

Converting Blanket Sales Orders to Sales Orders

Viewing the Status of Blanket Sales Orders

Viewing Unposted and Posted Blanket Sales Order Lines


Viewing the Status of Blanket Sales Orders

The Sales Blanket Order Statistics window provides an overview of the contents of the entire blanket order, including the items that haven't been shipped, the items that haven't been invoiced, and basic customer information. The quantities already shipped and invoiced are not reflected here; they are tracked in the Quantity Shipped and Quantity Invoiced fields in the blanket order lines. This window has four tabs: General, Invoicing, Shipping, and Customer. These tabs show information such as quantity, amount, VAT, cost, profit and customer credit limit.

To view the status of a Blanket Sales Order:

  1. Open the [image] Blanket Sales Order window.

  2. Click the Order button and then select Statistics.

  • On the General tab, you can see summary information about the entire order based on the total quantity in the Quantity fields on the blanket order lines.

  • On the Invoicing tab, you can see summary information about the quantities that have not been invoiced, based on the total quantity in the Qty. to Invoice fields on the blanket order lines.

  • On the Shipping tab, you can see summary information about the quantities that have not been shipped, based on the total quantity in the Qty. to Ship fields on the blanket order lines.

  • On the Customer tab, you can see balance and credit information about the customer.

Related Topics

About Blanket Sales Orders

Creating Blanket Sales Orders

Sales Order Statistics Window

Viewing Unposted and Posted Blanket Sales Order Lines


Viewing Unposted and Posted Blanket Sales Order Lines

The program retains the link between the blanket order and the originating sales order, as well as any other document (Sales Orders, Sales Invoices, Sales Return Orders, and Sales Credit Memos) that has been manually linked to the Sales Blanket Order, and provides a list of unposted and posted sales order (invoice) lines.

  1. Open the [image] Blanket Sales Order window.

Unposted entries can be viewed by selecting the line in question and then clicking Line, Unposted Lines. The following options are available:

  • Orders: Open orders associated with the selected line.

  • Invoices: Open invoices that have been associated with the selected line. Open invoices are manually associated with a blanket order by entering the blanket order number on the sales invoice line.

  • Return Orders: Open return orders that have been associated with the selected line.

  • Credit Memos: Open credit memos that have been associated with the selected line.

Posted entries can be viewed by selecting the line in question and then clicking Line, Posted Lines. The following options are available:

  • Shipments: Posted shipments associated with the selected line.

  • Invoices: Posted invoices associated with the selected line.

  • Return Receipts: Posted return receipts that have been associated with the selected line.

  • Credit Memos: Posted credit memos that have been associated with the selected line.

  2. In the Sales Lines window click Line, Show Document to view the entry.

Related Topics

About Blanket Sales Orders

Creating Blanket Sales Orders

Viewing the Status of Blanket Sales Orders


Assigning Posting Groups to Customers

After you have set up the customer posting groups, you must enter a posting group code on each customer card.

To Assign Posting Groups to Customers:

  1. Open the [image] Customer Card window and browse to the relevant card on which you want to enter a posting group code.

  2. Click the Invoicing tab.

  3. In the Customer Posting Group field, click the AssistButton [image] and select the line with the desired posting group.

  4. Click OK.

  5. Repeat the procedure for each of the customer accounts.


Deleting Invoiced Sales Return Orders

In the program, return orders are usually deleted after they are invoiced. When an invoice is posted, it is transferred to the Posted Sales Credit Memo window and, if the Return Receipt on Credit Memo check box was selected on the Sales & Receivables Setup window, the Posted Return Receipt window.

In certain situations, you may need to delete invoiced return orders that were not deleted or you may need to reduce the number of posted invoices.

You can delete the orders with the Delete Invd Sales Ret. Orders batch job.

To Delete Invoiced Sales Orders:

  1. Open the [image] Delete Invd Sales Ret. Orders batch job request window.

  2. To select the orders to be deleted, you can set filters in the No. (order number), Sell-to Customer No., and Bill-to Customer No. fields.

  3. When you have set the filters, click OK to execute the batch job.

The program checks that the deleted sales return orders have been fully invoiced. You cannot delete orders that have not been fully received and invoiced.

Related Topics

Combining Return Receipts

Deleting Invoiced Sales Orders

Deleting Invoiced Blanket Sales Orders


Viewing Detailed Customer Ledger Entries

All adjustments to a customer ledger entry, for example, payment discounts or changes in currency exchange rates, are shown in the Detailed Cust. Ledg. Entries window.

To View Detailed Customer Ledger Entries:

  1. Open the [image] Customer Card window.

  2. On the Customer card, click Customer, Ledger Entries.

  3. Select the relevant customer ledger entry.

  4. Click Entry, Detailed Ledger Entry.

Related Topics

Viewing Detailed Vendor Ledger Entries


Setting Up Prepayments

If you require your customers to submit payment before you ship an order to them, or if your vendor requires you to submit payment before they ship an order to you, you can use the Prepayment functionality.

You can set up default prepayment percentages for customers, vendors, and items.

After you create a sales or purchase order, you can create a prepayment invoice. You can use the default percentages for each sales or purchase line, or you can adjust the amount as necessary. For example, you can specify a total amount for the entire order.

To Set Up Prepayments

Before you can create and post prepayment invoices, you must:

Show Set up G/L Accounts for Prepayments

Since the prepaid amount belongs to the buyer until they have received the goods or services, you need to set up G/L accounts to hold the prepayment amounts until the final invoice is posted. Sales prepayments must be recorded in a liabilities account until the items are shipped. Purchase prepayments must be recorded in an assets account until the items are received.

You must set up a separate G/L account for each VAT identifier.

Show Add Prepayment Accounts to the General Posting Setup

In the [image] General Posting Setup window, you must fill in the following fields:

  • Sales Prepayments Account

  • Purch. Prepayments Account

Show Set Up Number Series for Prepayment Documents

If you use prepayments for sales, in the [image] Sales & Receivables Setup window, fill in the following fields:

  • Posted Prepmt. Inv. Nos.

  • Posted Prepmt. Cr. Memo Nos.

If you use prepayments for purchases, in the [image] Purchases & Payables Setup window, fill in the following fields:

  • Posted Prepmt. Inv. Nos.

  • Posted Prepmt. Cr. Memo Nos.

Note

You can use the same number series for prepayment invoices and regular invoices, or you can use different number series. If you use different series, they must not overlap - there must not be any numbers that exist in both series.

Show Setup Prepayment Percentages for Items, Customers, and/or Vendors

For an item, you can set up a default prepayment percentage for all customers, a specific customer, or a customer price group. To setup prepayment defaults for an item, on the item card, click Sales, Prepayment Percentages.

For a customer or vendor, you can set up one default prepayment percentage for all items and all types of sales lines. You enter this on the customer card, in the Prepayment % field.

Which Prepayment Percentage Has First Priority?

An order may have a prepayment percentage on the sales header, and a different percentage for the items on the lines.

Show Which Prepayment Percentage Applies?

For each sales line, the program looks for the prepayment percentage in the following order, and will apply the first default that it finds:

  1. A prepayment percentage for the item on the line and the customer that the order is for.

  2. A prepayment percentage for the item on the line and the customer price group that the customer belongs to.

  3. A prepayment percentage for the item on the line for all customers.

  4. The prepayment percentage on the sales or purchase header.

In other words, the prepayment percentage on the customer card will only apply if there is no prepayment percentage set up for the item.

However, if you change the contents of the Prepayment % field on the sales or purchase header after you create the lines, the prepayment percentage on all of the lines will be updated. This makes it easy to create an order with a fixed prepayment percentage, regardless of the percentage set up on items.

Related Topics

Creating Prepayment Invoices

Correcting Prepayments


Correcting Prepayments

Sometimes, you may need to make a correction to an order after you have posted a prepayment invoice for the order. You can add new lines to an order after issuing a prepayment, and then you can post another prepayment invoice, but you cannot delete a line from an order once a prepayment has been invoiced for the line.

To Correct Prepayments:

You can do one or more of the following:

  • Issue a prepayment credit memo to cancel all invoiced prepayments for an order. On the order, click Posting, Prepayment, Post Prepayment Credit Memo (or Post and Print Prepmt. Cr. Memo).

Recreate the correct entries.

  • Reduce the amount in the Line Amount field (for example, because you want to reduce the quantity on the line). However, you must first increase the prepayment percentage on the line, so that the Prepmt. Line Amount is not decreased below the Prepmt. Amt. Inv.

  • Add new lines to an order after issuing a prepayment. Click Posting, Prepayment, Post Prepayment Invoice (or Post and Print Prepmt. Invoice), to make a prepayment invoice for the new line.

  • Issue an additional prepayment invoice. To do this, increase the prepayment amount on one or more lines and post the prepayment invoice. A new invoice will be created for the difference between the prepayment amount(s) invoiced so far and the new prepayment amount(s).

Related Topics

Creating Prepayment Invoices

Setting Up Prepayments


Assigning Standard Sales Codes to Customers

You may have customers to which you often need to post sales lines with similar information. If you have set up standard sales codes to represent the lines, then you can assign the codes to the relevant customers. Later, when you create a document for the customer, you will be able to automatically insert the standard sales lines.

To Assign Standard Sales Codes to Customers:

  1. Open the [image] Customer Card window.

  2. Browse to the card for a customer that you want to assign one or more codes to.

  3. Click Sales, Std. Cust. Sales Codes.

  4. Click F3 to insert a new line. In the Code field, click the AssistButton [image]. Select the line with the desired code, and then click OK to copy the code.

  5. Repeat step 4 for each code you want to assign to the customer.

  6. Repeat step 2-5 for all of the customers you want to assign standard sales codes to.

Related Topics

Standard Purchase Codes and Standard Sales Codes

Setting Up Standard Purchase Codes and Standard Sales Codes

Inserting Standard Sales or Purchase Lines on Documents


Setting Up Shipping Agent Services

When you set up shipping agents on your sales orders, you can also specify the services that each shipping agent offers.

For each shipping agent, you can set up an unlimited number of services, and you can specify a shipping time for each service.

When you have assigned a shipping agent service to a sales order line, the shipping time of the service will be included in the order promising calculation, for that line.

To Set Up Shipping Agent Services:

  1. Open the [image] Shipping Agents window.

  2. Select the shipping agent you want to set up shipping agent services for.

  3. Click Line, Shipping Agent Services. The Shipping Agent Services window appears.

  4. Fill in the fields. For Help about a specific field, click the field and press F1.

Note

You can also set up shipping agents and shipping agent services directly from the sales orders.

Related Topics

Setting Up Shipping Agents

Order Promising Calculation on Sales Lines


Entering Shipping Time on Customer Cards

If you want to include a shipping time in the order promising calculation on the sales line, you can enter it as a default for each customer.

To Enter Shipping Time on Customer Card:

  1. Open the [image] Customer Card window.

  2. Find the customer you want to enter a shipping time for.

  3. Click the Shipping tab.

  4. In the Shipping Time field, enter the shipping time you want the program to include in the order promising calculation for this customer.

Related Topics


Setting Up Shipping Agents

You can set up a code for each of your shipping agents and enter information about them.

If you enter an Internet address for the shipping agent, and the agent provides package tracking services on the Internet, you can use the program's automatic package tracking feature.

You can also specify every type of shipping agent service offered by your shipping agents.

To Set Up Shipping Agents

  1. Open the [image] Shipping Agents window.

  2. Fill in the various fields. For Help about a specific field, click the field and press F1.

Note

If you delete the shipping agent on the order line, the program also deletes the shipping agent service code on the line. The program then recalculates the contents of fields that were based in part on the shipping agent service.

Related Topics

Setting Up Shipping Agent Services

Tracking Packages


Undoing Quantity Posting on a Posted Shipment

If you have made an incorrect quantity posting, that is if you have made a sales order with, for example, the wrong number of items and posted it as shipped (but not invoiced), you can undo the posting.

To Undo Quantity Postings:

  1. Open the [image] Posted Sales Shipment window. and browse to the relevant document.

  2. Select the line or lines you want to correct and click Functions, Undo Shipment.

The program will now insert a corrective line in the posted document and the Quantity Shipped and Qty. Shipped Not Invoiced fields on the sales order are set to zero.

  3. Go back to the sales order and click Functions, Reopen to reopen it.

  4. Correct the entry in the Quantity field and post the order.


Undoing Quantity Posting on a Posted Return Receipt

If you have made an incorrect quantity posting, that is if you have made a return order with, for example, the wrong number of items and posted it as received (but not invoiced), you can undo the posting.

To Undo Quantity Postings:

  1. Open the [image] Posted Return Receipt window. and browse to the relevant document.

  2. Select the line or lines you want to correct and click Functions, Undo Return Receipt.

The program will now insert a corrective line in the posted document and the Returned Qty. Received and Return Qty. Rcd. Not Invd. fields on the return order are set to zero. If the quantity was received in a warehouse receipt, the program will insert a corrective line in the posted warehouse receipt and, if the quantity was only partially received, update the Qty. to Receive on the warehouse receipt.

  3. Go back to the return order and click Functions, Reopen to reopen it.

  4. Correct the entry in the Quantity field and post the order.


Assigning Item Charges to Sales Documents

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on different kinds of sales documents, for example, a separate invoice or the document where the items that the item charge relates to are listed.

When you have entered the item charge, you can create the link by assigning the item charge to selected items.

The following steps describe how to assign item charges from a sales invoice, but the same steps can be followed from other sales documents.

To Assign Item Charges to Sales Documents:

  1. Open the [image] Sales Invoice window and browse to the invoice that you entered the item charge on.

  2. Click a field in the line that you entered the item charge on.

  3. Click Line and select Item Charge Assignment. The Item Charge Assignment (Sales) window opens.

    If you entered this window from an invoice with item lines on it, the assignment lines will already be filled in with the lines from the invoice.

  4. Add lines from other documents if the item charge relates to other lines. If you click Functions, you have the choice between getting shipment lines and getting return receipt lines.

    Note that if you are assigning the item charge from a separate invoice, you must fill in the window using one of these functions.

    You are now ready to assign the item charge. You can have the program suggest an assignment for you first and then adapt the suggestion to your needs.

  5. Click in the first assignment line that you want to assign this item charge to.

    Note that if you do not want to assign part of an item charge to a line, you can skip step 5 for that assignment line.

  6. In the Qty. to Assign field, enter the number of units of the item charge that you want to assign to this line. You can enter decimal numbers in this field, for example, if you entered the number 1 in the Quantity field on the order. You can also enter a formula.

    Note that at the bottom of the Item Charge Assignment (Sales) window, status fields show you how much you can assign, how much of this you already have assigned, and how much is left to assign in both quantities and amounts.

  7. Exit the window by pressing Esc.

When you post the invoice, the assignment is done by creating a value entry for the item charge and linking it to an item ledger entry corresponding to the assignment line.

Related Topics

Assignment of Item Charges to Sales Documents

Entering Item Charges on a Sales Invoice

Suggesting An Assignment of Item Charges to Sales Documents

Getting Shipment Lines for Item Charges

Getting Return Receipt Lines for Item Charges

Viewing Posted Item Charges


Getting Shipment Lines for Item Charges

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the sales document where the items that the item charge relate to are listed.

If you want to link an item charge to already posted shipments, you must use the Get Shipment Lines function.

To Get Shipment Lines for Item Charges:

  1. Open the document from which you want to assign the item charge and open the Item Charge Assignment (Sales) or the Item Charge Assignment (Purch) window. You can only open this window if you have clicked on a line containing an item charge.

  2. In the Item Charge Assignment window, click Functions, Get Shipment Lines. The Sales Shipment Lines window opens.

    The Sales Shipment Lines window contains a list of all posted shipment lines.

  3. From the list of posted shipments, select the lines that you want to assign the item charge to.

    You can search by several fields. You can also select more lines. For Help about a specific field, click the field and press F1.

  4. When you have selected the right lines, close the window to return to the Item Charge Assignment window and assign the item charge from there.

Before assigning the item charge, you can have the program suggest an assignment.

Related Topics

Assigning Item Charges to Sales Documents

Getting Return Receipt Lines

Sales Shipment Lines


Creating and Posting a Sales Allowance

Sometimes you may have to send a customer a credit memo with a price reduction if, for example, the customer has received slightly damaged items or received the items late.

You can post this reduced price as an item charge in a credit memo or a return order and assign it to the posted shipment.

The following steps describe how to post a sales allowance from a sales credit memo, but the same steps can be followed for a sales return order.

To Create a Sales Allowance:

  1. Open the [image] Sales Credit Memo window.

  2. Create a new credit memo.

  3. Fill in the credit memo header with relevant information about the customer that you want to give the sales allowance to.

  4. In the Type field in the first sales line, click the AssistButton [image] and select Charge (Item).

  5. In the No. field, select the appropriate item charge number.

    You may want to create a special item charge number to cover sales allowances.

  6. In the Quantity field, enter 1.

  7. In the Unit Price field, enter the amount of the sales allowance.

  8. Assign the sales allowance as an item charge to the items in the posted shipment. When you have assigned the allowance, return to the credit memo window.

To Post a Sales Allowance:

  1. On the Sales Credit Memo window, click Posting, Post.

    If you want to print the credit memo at the same time as you post, click Posting, Post and Print instead.

  2. Click Yes, or if posting a Return Order, select Receive and Invoice and then click OK.

Related Topics

Creating a Sales Return Order

Getting Return Receipt Lines for Item Charges

Getting Shipment Lines for Item Charges

Posting Sales Credit Memos

Posting a Sales Return Order

Suggesting An Assignment of Item Charges to Sales Documents


Viewing Posted Return Receipts

When a return order is posted as received, a posted return receipt is created.

If you check the Return Receipt on Credit Memo field in the Sales & Receivables setup, a posted return receipt will also be created when a credit memo is posted.

To View Posted Return Receipts:

  1. Open the [image] Posted Return Receipt window.

  2. For Help about a specific field, click the field and press F1.

Related Topics

Posting Sales Credit Memos


Opening the Item Charge Assignment (Sales) Window From the Sales Line

You can access the Item Charge Assignment (Sales) window in two ways:

  • From the Line button.

  • From Qty. to Assign or Qty. Assigned fields in the sales line.

To Open the Item Charge Assignment (Sales) Window From the Sales Line:

  1. Open the document from which you want to assign an item charge.

  2. Click in the sales line containing the item charge.

  3. Go to either the Qty. to Assign or the Qty. Assigned field.

  4. In that field, click the AssistButton [image] to the right of the field.

  5. The Item Charge Assignment (Sales) window appears.

  6. Assign the item charge.

Related Topics

Assignment of Item Charges to Sales Documents

Assigning Item Charges to Sales Documents

Opening the Item Charge Assignment (Sales) Window From the Line Button


Opening the Item Charge Assignment (Sales) Window From the Line Button

You can access the Item Charge Assignment (Sales) window in two ways:

  • From the Line button.

  • From Qty. to Assign or Qty. Assigned fields in the sales line.

To Open the Item Charge Assignment (Sales) Window From the Line Button:

  1. Open the document from which you want to assign an item charge.

  2. Click in the sales line containing the item charge.

  3. Click Line, Item Charge Assignment.

  4. The Item Charge Assignment (Sales) window appears.

  5. Assign the charge.

Related Topics

Assignment of Item Charges to Sales Documents

Assigning Item Charges to Sales Documents

Opening the Item Charge Assignment (Sales) Window From the Sales Line


Viewing Posted Item Charges

When you have assigned an item charge and posted the document, the cost of the item charge is posted to G/L accounts and linked to the item ledger entries.

You can find the posted item charge in three different windows, depending on the information that you want to find about the item charge. You may want to:

  • See the item charge as a G/L entry.

  • See the item charge as a value entry.

  • See the item charge from the item ledger entry.

The following procedure describes how to find the posted amount in the G/L accounts. The same procedure can be followed for item charges posted from a purchase document and for item charges posted from a sales document.

To View Posted Item Charges:

  1. Open the [image] Posted Sales Invoice window if the item charges were posted from a sales document.

    If the item charges were posted from a purchase document, Open the [image] Posted Purchase Invoice window.

  2. Browse to the invoice you want.

  3. Click Navigate.

  4. From the list that appears, select G/L Entry and click Show. The General Ledger Entries window appears.

    In the General Ledger Entries window, you can see the amounts that were posted to the general ledger accounts when you posted the invoice.

Note

The account that the item charge is posted to depends on the general posting setup.

When you set up the item charge number that you used for the sales invoice, you attached the item charge number to a general product posting group and a VAT product posting group.

Those posting groups must be linked to a G/L account in both general posting setup and VAT posting setup for each combination of product and business posting group that you intend to use this item charge number with.

Related Topics

Assignment of Item Charges to Sales Documents

Assignment of Item Charges to Purchase Documents

Viewing Posted Item Charges As A Value Entry

Viewing Posted Item Charges From the Item Ledger Entry


Viewing Posted Item Charges As A Value Entry

When you have assigned the item charge and posted the document, the item charge is posted to G/L accounts and linked to the item ledger entries.

You can find the posted item charge in three different windows, depending on the information that you want to find about the item charge. You may want to:

  • See the item charge as a G/L entry.

  • See the item charge as a value entry.

  • See the item charge from the item ledger entry.

The following procedure describes how to find the posted item charge in the Value Entries window. The same procedure can be followed for item charges posted from a purchase document and for item charges posted from a sales document.

To View Posted Item Charges As A Value Entry:

  1. Open the [image] Posted Sales Invoice window if the item charges were posted from a sales document.

    If the item charges were posted from a purchase document, Open the [image] Posted Purchase Invoice window.

  2. Browse to the invoice you want.

  3. Click Navigate.

  4. From the list that appears, select Value Entry and click Show. The Value Entries window opens.

  5. In the Value Entries window, you can see different kinds of information about the item charge.

Related Topics

Assignment of Item Charges to Sales Documents

Assignment of Item Charges to Purchase Documents

Viewing Posted Item Charges

Viewing Posted Item Charges From the Item Ledger Entry


Viewing Posted Item Charges From the Item Ledger Entry

When you have assigned an item charge and posted the document, the item charge is posted to G/L accounts and linked to the item ledger entries.

You can find the posted item charge in three different windows, depending on the information that you want to find about the cost

  • See the item charge as a G/L entry.

  • See the item charge as a value entry.

  • See the item charge from the item ledger entry.

The following procedure describes how to find the posted item charge from the Item Ledger Entries window. The same procedure can be followed for item charges posted from a purchase document and for item charges posted from a sales document.

To View Posted Item Charge From the Item Ledger Entry:

  1. Open the [image] Posted Sales Shipment window if the item charges were posted from a sales document.

    If the item charges were posted from a purchase document, open the [image] Posted Purchase Receipt window.

  2. Browse to the invoice you want.

  3. Click Navigate.

  4. From the list that appears, select Item Ledger Entry and click Show. The Item Ledger Entries window appears.

  5. In the Item Ledger Entries window, click Entry, Value Entry. The Value Entries window appears.

  6. In the Value Entries window, you can see different kinds of information about the item charge.

Related Topics

Assignment of Item Charges to Sales Documents

Assignment of Item Charges to Purchase Documents

Viewing Posted Item Charges

Viewing Posted Item Charges As A Value Entry


Getting Return Receipt Lines for Item Charges

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the sales document where the items that the item charge relate to are listed.

If you want to link the item charge to items that have already been posted as return receipts, you must use the Get Return Receipt Lines function.

To Get Return Receipt Lines for Item Charges:

  1. Open the document from which you want to assign the item charge and open the Item Charge Assignment (Sales) or the Item Charge Assignment (Purch) window. You can only open this window if you have clicked on a line containing item charge.

  2. In the Item Charge Assignment window, click Functions, Get Return Receipt Lines. The Return Receipt Lines window appears.

    The Return Receipt Lines window contains a list of all posted return receipts.

  3. From the list of posted return receipts, select the lines that you want to assign the item charge to.

    You can search by several fields. You can also select more lines. For Help about a specific field, click the field and press F1.

  4. When you have selected the right lines, click OK to return to the Item Charge Assignment window and assign the item charge from there.

Before assigning the item charge, you can have the program suggest an assignment.

Related Topics

Assigning Item Charges to Sales Documents

Getting Shipment Lines for Item Charges

Return Receipt Lines


Suggesting An Assignment of Item Charges to Sales Documents

It is possible to enter item charges, such as freight or handling charges, into the program and link them to the items that they relate to.

The item charge can be entered into the program on a separate invoice or on the sales document where the items that the item charge relates to are listed.

When you have entered the item charge, you can create the link by assigning the item charge to selected items. To help you, the program can suggest a assignment of the item charge to the assignment lines you have selected. You can then adapt that suggested assignment to your needs.

To Suggest An Assignment of Item Charges to Sales Documents:

  1. Open the sales document that you entered the item charge on.

  2. Click Line and select Item Charge Assignment. The Item Charge Assignment (Sales) window opens.

  3. Fill the window with assignment lines.

    If you entered the window from a document with item lines, the program will have automatically inserted these lines into the assignment lines.

    You can also add lines from other documents by using the getting shipment lines and getting return receipt lines functions.

  4. Click Functions, Suggest Item Charge Assignment. A dialog box opens.

    In this dialog box, you can have the program suggest an assignment of the item charge based on one of two principles:

    Choice

    Result

    Equally

    The program suggests that you assign the item charge equally to all assignment lines in the assignment window

    Amount

    The program suggests that you assign the item charge depending on the contents of the Line Amount fields in each of the original lines.

  5. Select one of the options and click OK. The program fills in the Qty. To Assign fields in the assignment lines with suggested quantities.

  6. Adapt the numbers in the Qty. To Assign fields to your needs.

  7. When you have finished assigning the item charge, return to the main document by pressing Esc. The assignment is done by creating a value entry for the item charge and linking it to an item ledger entry corresponding to the assignment line.

Related Topics

Assigning Item Charges to Sales Documents

Getting Shipment Lines for Item Charges

Getting Return Receipt Lines for Item Charges

Suggestion of Item Charge Assignment in Sales Documents

Assignment of Item Charges to Sales Documents


Assigning Bin Codes to Sales Document Lines

When you create a sales document for a location that is set up to use bins but not directed put-away and pick, you can assign a bin code to the sales document line to indicate that the item will either come from or be placed in that bin. This can be done for sales orders as well as sales return orders. The process to assign a bin code to a sales document line is described below. For simplicity, the example of a sales order is used.

To assign a bin code to a sales document line:

  1. On the sales document, if the Bin Code field is not visible on the order line, click the purchase order line and use View, Show Column to make the Bin Code visible.

  2. Enter the line information as usual, and fill in the Bin Code. To select a bin code from a list of bins in the location, click the AssistButton to the right of the Bin Code field.

If the item has a default bin assigned, the Bin Code will automatically fill in with the item's default bin for that location when you enter the Location Code on the line.

Note

To facilitate the putting away or picking of items, you can print out the document lines with the bin code information by clicking the Print button on the sales document.

  3. Complete the order and post it as usual.

During the posting, the program will create warehouse entries to record the item quantity in the bin.


Creating New Sales Analysis Reports

You use analysis reports to analyze the dynamics of your sales according to key sales performance indicators that you select, for example sales turnover in both amounts and quantities, contribution margin, progress of actual sales against the budget. You can also use the report to analyze your average sales prices and evaluate the sales performance of your sales force.

Creating a report means defining a combination of analysis lines, for example a list of customer groups, and analysis columns, for example gross profit for the current year compared to last year. Before you create new reports, you must set up templates for the lines and columns . You can set up as many line and column templates as you like, and then combine them to create new analysis reports.

To Create New Sales Analysis Reports:

  1. Open the [image] Sales Analysis Report window.

  2. In the Analysis Report Name field, click the AssistButton to see the Analysis Report Names window.

  3. Click the first empty line, and in the Name field, enter the name you want to give your new analysis report. In the Description field, enter a description.

  4. Still in the same window, in the Analysis Line Template Name field, click the AssistButton and then in the Sales - Analysis Line Templates window, select the relevant analysis line template and click OK to copy it to the field.

  5. In the Analysis Column Template Name field, click the AssistButton and in the Sales - Analysis Column Templates window, select the relevant analysis column template and then click OK to copy it to the field.

  6. Click OK to view the report that you have created.

Note

Building combinations of line and column templates to create reports and assigning them unique names is optional. If you do this, selecting a report name means that you won't need to select line and column templates in the Sales Analysis Report window. After you have chosen a report name, you can change line and column templates independently and then later select the report name again to restore the original combination.

Related Topics

Setting Up Analysis Column Templates

Setting Up Analysis Line Templates

Printing Directly from the Sales Analysis Report

Analysis Reports


Printing Directly from the Sales Analysis Report Window

When you create an analysis report in the Sales Analysis Report window, you may want to print that particular report directly from the window. Instead of opening the report request window from the report menu and filling in all the information again, you can use the following shortcut.

To Print Directly from the Sales Analysis Report Window:

  1. Open the [image] Sales Analysis Report window.

  2. Click Print. The program automatically fills in the fields in the report request window but you can change these filters.

  3. Click Print to print the report.

Note

The program prints the report according to the Show field options you have set up in the line and column templates. To see Help about this specific field, click the field and press F1.

Related Topics

Creating New Sales Analysis Reports

Setting Up Analysis Column Templates

Setting Up Analysis Line Templates


Setting Up New Sales Budgets

You can have multiple budgets for identical periods by creating budgets with separate names. First you set up the budget name and enter the budget figures. The budget name is then assigned to all the budget entries you create.

To Set Up New Budgets:

  1. Open the [image] Sales Budget Overview window.

  2. In the Budget Name field, click the AssistButton to open the Budget Names window.

  3. Press F3 to insert a new line, fill in the relevant fields and then click OK to copy the new sales budget name to the field. Only entries that contain this budget name shown in the Budget Name field are now displayed. Because the budget name has just been created, there are no entries that match the filter, so the window is empty.

  4. If you want to set up a budget for a specific customer, on the General tab fill in the Customer Filter field.

  5. If you want to set up a budget for a specific item, fill in the Item Filter field.

  6. In the Show Values as field, select either Sales Amount, Cost Amount or Quantity to specify the values you want to view in the budget.

  7. In the lower left-hand corner of the window, select the appropriate time interval button.

  8. On the lines, enter your budget amounts or quantities.

For Help about a specific field, click the field and press F1.

Note

On the Filters tab, there is up to 3 filters depending on how many budget dimensions you have set up under the budget name.

Related Topics

Importing Budgets from Excel

Viewing Sales Budgets

Dimensions


Viewing Sales Budgets

In a budget with dimensions, you can filter the entries and, thereby, see specific budgets.

To View a Budget:

  1. Open the [image] Sales Budget Overview window.

  2. On each tab, fill in the relevant fields. For Help about a specific field, click the field and press F1. On the Filters tab, you must fill in a least one filter field.

  3. If you want to view the budget for a specific customer, on the General tab, fill in the Customer Filter field.

  4. If you want to view the budget for a specific item, fill in the Item Filter field.

  5. In the Show Values as field, select either Sales Amount, Cost Amount or Quantity to specify the values you want to view in the budget.

  6. If you have selected Period in either the Show as Lines or Show as Columns field, then at the bottom left-hand corner of the window, you must select the appropriate time interval button.

  7. If you have not selected Period in either the Show as Lines or Show as Columns field, then on the Filters tab, in the Date Filter field, you must enter the appropriate period.

Note

Only the entries from the budget with the filter codes that you enter on the Filters tab are included in the calculation. Budget entries with other filter codes or without any filter codes are not included.

As long as the filter remains in the window, the budget only displays the budget entries with these filter codes.

Tip

If you need to modify the budget, simply enter new amounts in the relevant fields.

Related Topics

Setting Up New Budgets

Dimensions


Exporting Sales Analysis Views to Excel

You can export your sales analysis views to Microsoft Excel. In Excel, you can analyze and work with Microsoft Dynamics NAV data using the full range of features in Excel.

To Export Sales Analysis Views to Excel:

  1. Open the [image] Sales Analysis by Dimensions window.

  2. On the Options tab, in the Show field, select either Actual Amounts or Budgeted Amounts. If you select Budgeted Amounts, the Show Amount field must contain Amount.

  3. Fill in the rest of the fields on the tabs. For help about a specific field, click the field and press F1.

  4. When you have finished filling in the fields, click Functions, Export to Excel.

Warning

The maximum possible number of lines in Excel is approximately 65000. If your analysis view generates too many lines, an error message will appear in Excel.

Note

In Excel, the column headings always display the code. If you insert a check mark in the Sales Analysis by Dimensions window in the Show Column Name field, the column headings will display both codes and names in Excel.

Related Topics

Dimensions


Setting Up Sales Analysis Views

A sales analysis by dimensions displays a selected combination of dimensions. You can store and retrieve each analysis you have set up. The information for setting up an analysis is stored on a sales analysis view card to simplify future analysis.

To Set Up an Sales Analysis View:

  1. Open the [image] Sales Analysis View Card window.

  2. Press F3 to get a new card.

  3. Fill in the fields. For Help about a specific field, click the field and press F1.

  4. To add other dimension codes in addition to the four on the Dimensions tab, click Analysis, Filter.

  5. In the Analysis View Filter window fill in the fields. For Help about a specific field, click the field and press F1. When you have added the other dimension codes, close the window.

  6. To update the view, in the Sales Analysis View Card window, click Update.

Related Topics

Viewing Sales Analysis Views by Dimensions

Updating Sales Analysis Views

Dimensions


Updating Sales Analysis Views

The amounts that are displayed in the Sales Analysis by Dimensions window gives you a picture of the sales and purchases at the time of the last update. To get a picture of the actual state, you must update the analysis view by clicking Update. You can do this in the following windows:

  • In the [image] Sales Analysis View Card window.

  • In the Sales Analysis View List window.

The following procedure is for updating an analysis view from the Sales Analysis by Dimensions window.

To Update Sales Analysis Views:

  1. Open the [image] Sales Analysis by Dimensions window.

  2. On the General tab, in the Analysis View Code field, click the AssistButton. The Analysis View List window opens.

  3. Select the relevant item analysis view and click Update.

Note

If you insert a check mark in the Update on Posting field in an analysis view card, the program automatically updates whenever you post.

Related Topics

Setting Up Sales Analysis Views

Viewing Sales Analysis Views by Dimensions

Dimensions


Viewing Sales Analysis Views by Dimensions

In the Sales Analysis by Dimensions window, you can look at the amounts in your general ledger using the analysis views you have already set up. The window consists of a header with three tabs and a matrix-box with rows and columns. The left-hand columns contain information based on what you have selected in the Show as Lines field in the header. The right-hand columns contain information based on to what you have selected in the Show as Columns field in the header.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you select on the Options tab in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can click Net Change or Balance at Date to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

To View Sales Analysis Views by Dimensions:

  1. Open the [image] Sales Analysis by Dimensions window.

  2. On each tab, fill in the fields. For Help about a specific field, click the field and press F1.

  3. To see a specification of an amount shown in the matrix window, select the amount and click the AssistButton.

Attention

Time Interval buttons are inactive if they represent a period length shorter than specified in the Analysis View Card window in the Date Compression field .

The Next Period and Previous Period buttons are inactive if you have selected Period in either the Show as Lines or Show as Columns field.

Note

You can use the Dimensions - Detail report to display a detailed classification of how dimensions have been used on entries over a selected period. You can use the Dimensions - Total report to display only the total amounts.

Tip

The Option tab gives you many different choices to view the amounts according to your needs. You can keep on altering the view.

You can also alter the view by changing the contents of the Show as Lines field and Show as Columns field. One analysis view with four dimensions allows you to make 42 different analysis view breakdowns.

You can reverse lines and columns by clicking Functions, Reverse Lines and Columns.

Related Topics

Updating Sales Analysis Views

Setting Up Sales Analysis Views

Dimensions


Getting Posted Document Lines to Reverse

The Get Posted Document Lines to Reverse function is useful when you need to copy one or more lines that appear in one or more posted documents. This is particularly helpful when you are creating a return order or a credit memo and you want the costs to be an exact reversal of the original order. This means that the costs on the credit memo reflect the cost that was on the original document and that the prices include any discounts that may have been applied to that order.

To Use the Get Posted Document Lines to Reverse Function:

  1. In the document, click Functions, Get Posted Document Lines to Reverse. If you are working with a sales document, the Posted Sales Document Lines window opens. If you are working with a purchase document, the Posted Purchase Document Lines window opens.

  2. At the top of the window, place a check mark in the Show Reversible Quantity Only field if you want to see only lines that have quantities that have not yet been returned, or in the case of purchase lines, sold or consumed. For example, if a posted sales invoice quantity has already been returned, you may not want to return that quantity on a new sales return document. Placing a check mark in the Show Reversible Quantity Only field hides those posted document lines where the full quantities have already been returned, sold, or consumed.

Note

This field only works for posted shipment/receipt and posted invoice lines, not for posted return or posted credit memo lines.

  3. At the left side of the window, click the type of posted document lines you would like to use. The number in parentheses shows the number of documents available in that particular document type.

  4. In the posted document lines, select the lines that you would like to copy to the new document.

Note

If you use Ctrl+A to copy all lines, the program copies all lines within the filter you have set, but it will not regard the Show Reversible Quantity Only filter. For example, suppose you have filtered the lines to a particular document number with two lines, one of which has already been returned. Even if the Show Reversible Quantity Only field contains a check mark, if you press Ctrl+A to copy all lines, the program will copy two lines, instead of only the one that has not yet been reversed.

  5. Click OK to copy the lines to the new document.

The program does the following:

  • For posted document lines of the type Item, the program creates a new document line that is a copy of the posted document line, with the quantity that has not yet been reversed. The program fills in the Appl.-from Item Entry field (for sales documents) or the Appl.-to Item Entry field (for purchase documents) as appropriate, with the number of the item ledger entry of the posted document line.

  • For posted document lines that are not of the type Item (such as item charges), creates a new document line that is a copy of the original posted document line.

  • Calculates the Unit Cost (LCY) field on the new line from the costs on the corresponding item ledger entries.

  • If the copied document is a posted shipment, posted receipt, posted return receipt, or posted return shipment, the program calculates the unit price from the item card.

  • If the copied document is a posted invoice or credit memo, the program copies the unit price, invoice discounts, and line discounts from the posted document line.

  • If the posted document line contains item tracking lines, the program fills the Appl.-from Item Entry field on the item tracking lines with the appropriate item ledger entry numbers from the posted item tracking lines.

When you copy from a posted invoice or posted credit memo, the program copies any relevant invoice discounts and line discounts as valid at the time of posting that document from the posted document line to the new document line. Be aware, however, that if the Calc. Inv. Discount option is activated in either the purchases and payables setup or the sales and receivables setup, as pertains to the situation, the invoice discount will be newly calculated when you post the new document line. It can be, therefore, that the line amount for the new line is different than the line amount for the posted document line, depending on the new calculation of the invoice discount.

Note

Exact cost reversing of item tracking lines is not available from the purchase invoice or purchase credit memo documents.

If part of the quantity of the posted document line has already been reversed (returned) or sold or consumed, the program only creates a line for the quantity that remains in inventory or that has not been returned. If the full quantity of the posted document line has already been reversed (returned), the program does not create a new document line.

If the flow of goods in the posted document is the same as the flow of goods in the new document, the program simply creates a copy of the original posted document line in the new document. It does not fill in the Appl.-from Item Entry field (for sales documents) or the Appl.-to Item Entry field (for purchase documents) because, in this case, exact cost reversing is not possible. For example, if you use the Get Posted Document Lines to Reverse function to get a posted sales credit memo line for a new sales credit memo, the program only copies the original posted credit memo line to the new credit memo.

Related Topics

Assigning Exact Cost Reversing (sales)

Assigning Exact Cost Reversing (purchasing)